Planet "Vulcean"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 4.380929
	Radius 9821
	Albedo 0.17
	Color ( 0.54, 0.59, 0.35 )
	// Comment out for Tide-locking
	RotationPeriod 88.19619074615498
	Obliquity 3.0225
	EquatorAscendingNode 233.9532
	RotationOffset 60.487
	Surface
	{
		Randomize      (0.295, -0.398, -0.361)
		mainFreq        0.9460306
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Thick"
		Height          98.210663
		Density         0.83778355078470179881700655777585
		Pressure        5.132233
		MolarMass       34.688955
		Hue 0.275
		Saturation 1.1
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.011954960367105371
		SemiMajorAxis     0.0561
		Eccentricity      0.1086
		Inclination       3.0225
		AscendingNode     233.9532
		ArgOfPericen      95.3715
		MeanAnomaly       17.6669
		RefPlane          "Ecliptic"
	}
}

Moon "Venoso"
{
	ParentBody "Vulcean"
	Class "Selena"
	// Mass
	Radius 1888.1058
	Albedo 0.17
	Color ( 0.63 0.47 0.70 )
	Surface {
		Randomize      (0.600, 0.420, -0.976)
		mainFreq        1.909699
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.00349599333986753556860484911475
		SemiMajorAxis     5.4379481886569392193895711645313e-4  // 81350.5470 km
		Eccentricity      0.0382
		Inclination       0.1561
		AscendingNode     250.5163
		ArgOfPericen      112.6172
		MeanAnomaly       48.9916
	}
}

Planet "Nucleina"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 1279.432327
	Radius 101231.691788
	Albedo 0.3
	Color (0.23 0.42 0.26)
	// Comment out for Tide-locking
	RotationPeriod 11.1907
	RotationOffset 285.7886
	Obliquity 34.7118
	EqAscendNode 328.3103
	Surface
	{
		Randomize      (-0.986, -0.884, -0.602)
		mainFreq        0.02629218
		colorLayer0    (0.04296875, 0.10546875, 0.07421875, 1.000)
		colorLayer1    (0.1171875, 0.23828125, 0.15625, 1.000)
		colorLayer2    (0.09765625, 0.19921875, 0.1328125, 1.000)
		colorLayer3    (0.18359375, 0.3515625, 0.23046875, 1.000)
		colorLayer4    (0.046875, 0.11328125, 0.07421875, 1.000)
		colorLayer5    (0.15234375, 0.30078125, 0.19921875, 1.000)
		colorLayer6    (0.07421875, 0.17578125, 0.12890625, 1.000)
		colorLayer7    (0.14234375, 0.0.31078125, 0.18921875, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds
	{
	}
	Clouds
	{
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
		Saturation 0.75
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 134241.89
		OuterRadius 250048.29
	}
	NoCometTail true
	Orbit
	{
		Period            0.28060729880654156
		SemiMajorAxis     0.4599
		Eccentricity      0.0431
		Inclination       8.1038
		AscendingNode     205.6420
		ArgOfPericen      79.5771
		MeanAnomaly       52.9957
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Nucleina I"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 23.17
	Albedo 0.62
	Color (0.10 0.71 0.57)
	Surface {
		Randomize      (0.463, 0.072, -0.071)
		mainFreq        0.6626617
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.00043262560010538803
		SemiMajorAxis     8.959418965847620182738336261627e-4
		Eccentricity      0.0041
		Inclination       0.3896
		AscendingNode     305.1039
		ArgOfPericenter   82.7656
		MeanAnomaly       4.1622
	}
}

DwarfMoon "Nucleina II"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 35.25
	Albedo 0.32
	Color (0.30 0.29 0.64)
	Surface {
		Randomize      (-0.469, -0.729, 0.775)
		mainFreq        0.7205743
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.00048153333489816044
		SemiMajorAxis     9.6225300083766499759411348359519e-4
		Eccentricity      0.0127
		Inclination       0.5108
		AscendingNode     243.1539
		ArgOfPericenter   142.6793
		MeanAnomaly       158.3645
	}
}

DwarfMoon "Nucleina III"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 17.84
	Albedo 0.98
	Color (0.24 0.65 0.31)
	Surface {
		Randomize      (0.131, 0.561, 0.364)
		mainFreq        0.597406
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0005469365196878798
		SemiMajorAxis     0.00104752159416932128834103786479
		Eccentricity      0.0108
		Inclination       0.8316
		AscendingNode     153.3118
		ArgOfPericenter   299.5961
		MeanAnomaly       232.3280
	}
}

DwarfMoon "Nucleina IV"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 78.7
	Albedo 0.37
	Color (0.27 0.85 0.02)
	Surface {
		Randomize      (-0.354, 0.018, 0.796)
		mainFreq        0.7362401
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0006372279948862079
		SemiMajorAxis     0.00115984939617192024645575386522
		Eccentricity      0.0146
		Inclination       0.4777
		AscendingNode     275.7498
		ArgOfPericenter   246.6936
		MeanAnomaly       272.7213
	}
}

DwarfMoon "Nucleina V"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 19.54
	Albedo 0.46
	Color (0.06 0.51 0.13)
	Surface {
		Randomize      (-0.635, -0.754, 0.263)
		mainFreq        0.6459614
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0009304370708788623
		SemiMajorAxis     0.00149278194238362244282932831878
		Eccentricity      0.0135
		Inclination       0.6120
		AscendingNode     102.1840
		ArgOfPericenter   71.8146
		MeanAnomaly       221.6139
	}
}

DwarfMoon "Nucleina VI"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 13.07
	Albedo 0.97
	Color (0.06 0.68 0.27)
	Surface {
		Randomize      (-0.157, 0.541, 0.275)
		mainFreq        0.5359835
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.001168615488770108
		SemiMajorAxis     0.00173774532206627189647559602598
		Eccentricity      0.0161
		Inclination       0.4674
		AscendingNode     126.0613
		ArgOfPericenter   286.1266
		MeanAnomaly       73.6718
	}
}

DwarfMoon "Nucleina VII"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 17.75
	Albedo 0.31
	Color (0.13 0.13 0.74)
	Surface {
		Randomize      (-0.774, 0.739, -0.970)
		mainFreq        0.7233967
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.001503699237266977
		SemiMajorAxis     0.00205579129275668226472958749138
		Eccentricity      0.0127
		Inclination       0.5747
		AscendingNode     227.5584
		ArgOfPericenter   149.0466
		MeanAnomaly       95.4526
	}
}

DwarfMoon "Nucleina VIII"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 21.48
	Albedo 0.73
	Color (0.67 0.66 0.08)
	Surface {
		Randomize      (0.654, 0.797, -0.320)
		mainFreq        0.3892048
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0019802450659218485
		SemiMajorAxis     0.00246992820332970153698852078648
		Eccentricity      0.0105
		Inclination       0.1932
		AscendingNode     17.1159
		ArgOfPericenter   145.3245
		MeanAnomaly       34.4139
	}
}

DwarfMoon "Nucleina IX"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 13.9
	Albedo 0.89
	Color (0.87 0.65 0.27)
	Surface {
		Randomize      (0.408, 0.421, -0.609)
		mainFreq        0.645583
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0026621536058167427
		SemiMajorAxis     0.00300857223364209287505587470905
		Eccentricity      0.0024
		Inclination       1.4845
		AscendingNode     74.6949
		ArgOfPericenter   0.9539
		MeanAnomaly       259.1230
	}
}

Moon "Nucleina X"
{
	ParentBody "Nucleina"
	Class "Desert"
	// Mass 
	Radius 3133
	Albedo 0.28
	Color (0.54 0.43 0.89)
	Surface {
		Randomize      (0.274, 0.787, 0.017)
		mainFreq        1.005854
	}
	NoOcean true
	Atmosphere
	{
		Model "Earth"
		// Height 31.33
		Density 2.2661247182635787502598451203471
		Pressure 2.159608
		MolarMass 53.448701
		Saturation 0.75
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.003642925538106572
		SemiMajorAxis     0.00370827470607842013890375513212
		Eccentricity      0.0197
		Inclination       1.8402
		AscendingNode     14.2847
		ArgOfPericenter   267.4442
		MeanAnomaly       235.6485
	}
}

Moon "Nucleina XI"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 808
	Albedo 0.66
	Color (0.56 0.26 0.79)
	Surface {
		Randomize      (0.844, -0.492, 0.133)
		mainFreq        1.925474
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.005062179449077396
		SemiMajorAxis     0.00461774620699865349086148456791
		Eccentricity      0.0123
		Inclination       0.6338
		AscendingNode     169.2278
		ArgOfPericenter   118.7963
		MeanAnomaly       85.8744
	}
}

Moon "Phlegathon/Nucleina XII"
{
	ParentBody "Nucleina"
	Class "Desert"
	// Mass 
	Radius 5832.7414
	Albedo 0.54
	Color (0.10 0.06 0.24)
	Surface {
		Randomize      (0.623, 0.503, -0.868)
		mainFreq        0.7472874
	}
	// Comment out or delete as necessary
	Clouds
	{
		Coverage 1
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Chlorine"
		Height 58.327414
		Density 13.711316596196761497367984139541
		Pressure 10.641284
		Greenhouse 86.785714
		MolarMass 60.140885
		Hue -0.4
		Saturation 2
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.007124437886771295
		SemiMajorAxis     0.00579925366544672350072426532205
		Eccentricity      0.0123
		Inclination       2.0048
		AscendingNode     127.9532
		ArgOfPericenter   357.7564
		MeanAnomaly       293.2489
	}
}

Moon "Nucleina XIII"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 1743
	Albedo 0.11
	Color (0.99 0.04 0.85)
	Surface {
		Randomize      (-0.336, 0.560, -0.149)
		mainFreq        1.994606
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.010137787256694638
		SemiMajorAxis     0.00733669533439422142791234260529
		Eccentricity      0.0053
		Inclination       1.1429
		AscendingNode     212.1768
		ArgOfPericenter   336.3108
		MeanAnomaly       82.4875
	}
}

Moon "Nucleina XIV"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 1592
	Albedo 0.36
	Color (0.84 0.01 0.55)
	Surface {
		Randomize      (0.017, 0.023, 0.580)
		mainFreq        1.72249
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.014551529795546258
		SemiMajorAxis     0.00933564089826313283214398050921
		Eccentricity      0.0151
		Inclination       1.6554
		AscendingNode     131.9119
		ArgOfPericenter   327.4520
		MeanAnomaly       250.6385
	}
}

Moon "Nucleina XV"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 1341
	Albedo 0.38
	Color (0.48 0.31 0.75)
	Surface {
		Randomize      (-0.986, -0.866, -0.440)
		mainFreq        1.896493
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.021028362330078765
		SemiMajorAxis     0.01193279016370384742381229628023
		Eccentricity      0.0180
		Inclination       1.1179
		AscendingNode     97.2909
		ArgOfPericenter   264.1707
		MeanAnomaly       39.1133
	}
}

Moon "Nucleina XVI"
{
	ParentBody "Nucleina"
	Class "Selena"
	Mass 0.000635
	Radius 581
	Albedo 0.9
	Color (0.42 0.87 0.90)
	Surface {
		Randomize      (-0.005, -0.806, -0.810)
		mainFreq        1.805595
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.030550477921424977
		SemiMajorAxis     0.01530677535238474487190678978026
		Eccentricity      0.0156
		Inclination       1.5227
		AscendingNode     220.9965
		ArgOfPericenter   113.0648
		MeanAnomaly       17.9276
	}
}

Moon "Nucleina XVII"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 2564
	Albedo 0.12
	Color (0.02 0.89 0.72)
	Surface {
		Randomize      (0.710, 0.394, -0.725)
		mainFreq        1.86654
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.04457778677981628
		SemiMajorAxis     0.01969173749743752201681571126801
		Eccentricity      0.0235
		Inclination       1.6415
		AscendingNode     357.7165
		ArgOfPericenter   149.9890
		MeanAnomaly       180.2294
	}
}

Moon "Nucleina XVIII"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 1287
	Albedo 0.22
	Color (0.05 0.23 0.93)
	Surface {
		Randomize      (0.791, 0.244, 0.096)
		mainFreq        1.909224
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.06531614167959944
		SemiMajorAxis     0.0254030219963551927748126698437
		Eccentricity      0.0345
		Inclination       2.0436
		AscendingNode     20.0203
		ArgOfPericenter   6.6842
		MeanAnomaly       287.6157
	}
}

Moon "Nucleina XIX"
{
	ParentBody "Nucleina"
	Class "Selena"
	// Mass 
	Radius 310
	Albedo 0.34
	Color (0.39 0.70 0.93)
	// Comment out for Tide-locking
	RotationPeriod 598.4695
	Obliquity 40.8873
	EquatorAscendingNode 129.7426
	RotationOffset 221.7345
	Surface {
		Randomize      (-0.048, -0.690, -0.404)
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.09591613521740228
		SemiMajorAxis     0.032819564723924910784174684112
		Eccentricity      0.2144
		Inclination       7.9393
		AscendingNode     332.7860
		ArgOfPericenter   68.2894
		MeanAnomaly       344.9689
	}
}

DwarfMoon "Nucleina XX"
{
	ParentBody "Nucleina"
	Class "Asteroid"
	// Mass 
	Radius 2.276
	Albedo 0.24
	Color (0.44 0.90 0.86)
	Surface {
		Randomize      (-0.550, 0.407, 0.511)
		mainFreq        0.4414907
	}
	// Comment out for Tide-locking
	RotationPeriod 20.57
	Obliquity 27.0765
	EquatorAscendingNode 56.2795
	RotationOffset 195.1598
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.14118984940139045
		SemiMajorAxis     0.04246919404849523703815658654291
		Eccentricity      0.3125
		Inclination       48.4976
		AscendingNode     152.0219
		ArgOfPericenter   149.3151
		MeanAnomaly       162.2383
	}
}

Planet "Elisis"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 507.677965
	Radius 81875.3316
	Albedo 0.20
	Color ( 0.01, 0.15, 0.31 )
	// Comment out for Tide-locking
	RotationPeriod 10.8421
	RotationOffset 319.2529
	Obliquity 72.39
	EqAscendNode 170.8590
	Surface
	{
		colorLayer0    (0.830, 0.830, 0.500, 1.000)
		colorLayer1    (0.890, 0.870, 0.390, 1.000)
		colorLayer2    (0.000, 0.000, 0.000, 0.000)
		colorLayer3    (0.820, 0.800, 0.330, 1.000)
		colorLayer4    (0.910, 0.850, 0.350, 1.000)
		colorLayer5    (0.760, 0.730, 0.300, 1.000)
		colorLayer6    (0.980, 0.980, 0.980, 1.000)
		colorLayer7    (1.000, 1.000, 1.000, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 141547.28
		OuterRadius 190432.90
	}
	NoCometTail true
	Orbit
	{
		Period            0.6550405104193268
		SemiMajorAxis     0.8093
		Eccentricity      0.0376
		Inclination       0.1323
		AscendingNode     250.2615
		ArgOfPericen      191.4968
		MeanAnomaly       330.3468
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Elisis I"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 13.88
	Albedo 0.96
	Color (0.11 0.41 0.20)
	Surface {
		Randomize      (0.366, 0.984, -0.953)
		mainFreq        0.4007325
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0004995520927887008
		SemiMajorAxis     7.2462929781526629710244933319094e-4
		Eccentricity      0.0125
		Inclination       0.2769
		AscendingNode     175.1714
		ArgOfPericenter   148.0936
		MeanAnomaly       121.7184
	}
}

DwarfMoon "Elisis II"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 32.75
	Albedo 0.24
	Color (0.78 0.80 0.89)
	Surface {
		Randomize      (-0.337, -0.856, -0.601)
		mainFreq        0.5806614
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0005560314944896989
		SemiMajorAxis     7.7826642488434830376232086303351e-4
		Eccentricity      0.0125
		Inclination       0.2769
		AscendingNode     174.5474
		ArgOfPericenter   102.7340
		MeanAnomaly       284.2035
	}
}

DwarfMoon "Elisis III"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 81.88
	Albedo 0.18
	Color (0.01 0.49 0.63)
	Surface {
		Randomize      (0.601, 0.599, -0.431)
		mainFreq        0.6880152
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0006315457323984889
		SemiMajorAxis     8.4722462563766958749901511800061e-4
		Eccentricity      0.0125
		Inclination       0.2769
		AscendingNode     192.2667
		ArgOfPericenter   306.3365
		MeanAnomaly       220.6449
	}
}

DwarfMoon "Elisis IV"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 51.98
	Albedo 0.44
	Color (0.69 0.87 0.69)
	Surface {
		Randomize      (-0.129, 0.305, 0.678)
		mainFreq        0.5762023
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0007358057667768041
		SemiMajorAxis     9.3807484921642003023509612025514e-4
		Eccentricity      0.0125
		Inclination       0.2769
		AscendingNode     197.3597
		ArgOfPericenter   145.0537
		MeanAnomaly       286.3037
	}
}

DwarfMoon "Elisis V"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 4.37
	Albedo 0.65
	Color (0.00 0.57 0.86)
	Surface {
		Randomize      (-0.864, -0.439, 0.400)
		mainFreq        0.5207778
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.000877830106415773
		SemiMajorAxis     0.00105520218477280773221593721521
		Eccentricity      0.0144
		Inclination       0.8336
		AscendingNode     98.4162
		ArgOfPericenter   139.0097
		MeanAnomaly       299.6417
	}
}

DwarfMoon "Elisis VI"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 6.24
	Albedo 0.99
	Color (0.39 0.76 0.08)
	Surface {
		Randomize      (0.956, 0.909, 0.118)
		mainFreq        0.6022806
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0010743771609726853
		SemiMajorAxis     0.00120735007226275982015030110987
		Eccentricity      0.0146
		Inclination       0.3164
		AscendingNode     140.1607
		ArgOfPericenter   177.3263
		MeanAnomaly       6.9591
	}
}

DwarfMoon "Elisis VII"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 57.31
	Albedo 0.91
	Color (0.52 0.05 0.81)
	Surface {
		Randomize      (0.602, -0.484, -0.556)
		mainFreq        0.6384321
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.001349402243146792
		SemiMajorAxis     0.00140547454997967427620612517181
		Eccentricity      0.0146
		Inclination       0.3164
		AscendingNode     359.0050
		ArgOfPericenter   121.7360
		MeanAnomaly       309.8578
	}
}

DwarfMoon "Elisis VIII"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 17.3
	Albedo 0.23
	Color (0.38 0.51 0.26)
	Surface {
		Randomize      (-0.764, 0.690, -0.895)
		mainFreq        0.6661822
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.0017363186051943666
		SemiMajorAxis     0.00166270414703168632733754545345
		Eccentricity      0.0126
		Inclination       0.3878
		AscendingNode     274.6080
		ArgOfPericenter   130.8113
		MeanAnomaly       98.8105
	}
}

Moon "Nimbus/Elisis IX"
{
	ParentBody "Elisis"
	Class "Terra"
	Mass 1.060834
	Radius 6320.73674
	Albedo 0.57
	Color (0.38 0.85 0.52)
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	Surface
	{
		Randomize      (0.810, 0.891, 0.828)
		mainFreq        1.062774
		venusFreq       1.32049
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.58095
		// montesMagn      0.158971
		montesFreq      268.037
		// montesSpiky     0.956198
		montesFraction  0.511675
		dunesMagn       0.0426723
		dunesFreq       34.5349
		hillsMagn       0.214709
		hillsFreq       778.282
		hillsFraction   0.684084
		hills2Fraction  0.362183
		riversMagn      68.0647
		riversFreq      3.17056
		riversSin       5.01057
		riversOctaves   2
		canyonsMagn     0.0570391
		canyonsFreq     172
		canyonFraction  0.527454
		cracksMagn      0.0795196
		cracksFreq      0.627852
		cracksOctaves   0
		craterMagn      0.69083
		craterFreq      16.9648
		craterDensity   0
		craterOctaves   0
		
		volcanoMagn     0.257
		volcanoFreq     125000
		volcanoDensity  1
		volcanoOctaves  3
		volcanoActivity 1
		volcanoFlows    1.275
		volcanoRadius   7.5
		volcanoTemp     1000000
		GlowMode        "Night"
		GlowColor      (1.0 0.9 0.4)
		GlowBright      2.42
		
		cycloneMagn     2.61087
		cycloneFreq     0.312688
		cycloneDensity  0.0095022
		BumpHeight      19.24332
		BumpOffset      13.405981
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage        0.378704
	}
	Clouds {
		Coverage        0.378704
	}
	Clouds {
		Coverage        0.378704
	}
	// NoOcean true
	Ocean
	{
		Height          13.405981
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
		// Height 104.254
		Density 0.94798959883198598616857663481869
		Pressure 1.721969
		Greenhouse 41.841213
		MolarMass 28.229961
		Hue -0.25
		Saturation 1
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.00307399473736519
		SemiMajorAxis     0.00243331003507391499256145495392
		Eccentricity      0.0242
		Inclination       2.2305
		AscendingNode     54.6962
		ArgOfPericen      134.3338
		MeanAnomaly       161.4024
	}
}

Moon "Elisis X"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 1505
	Albedo 0.80
	Color (0.97 0.72 0.75)
	Surface {
		Randomize      (0.811, -0.036, 0.604)
		mainFreq        2.023624
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00420648691103523
		SemiMajorAxis     0.00299922049625803931980697637029
		Eccentricity      0.0107
		Inclination       0.5510
		AscendingNode     169.5975
		ArgOfPericen      57.2910
		MeanAnomaly       329.7881
	}
}

Moon "Cobra/Elisis XI"
{
	ParentBody "Elisis"
	Class "Desert"
	// Mass
	Radius 5574.49436
	Albedo 0.03
	Color (0.24 0.70 0.53)
	Surface {
		Randomize      (-0.212, -0.975, 0.154)
		mainFreq        1.119297
		venusFreq       1.66617
		venusMagn       0
		mareFreq        1.92166
		mareDensity     0.112735
		terraceProb     0.11007
		// montesMagn      0.180267
		montesFreq      211.615
		// montesSpiky     0.919019
		montesFraction  0.751425
		dunesMagn       0.0520981
		dunesFreq       44.6214
		hillsMagn       0.265645
		hillsFreq       543.637
		hillsFraction   0
		hills2Fraction  0
		riversMagn      64.877
		riversFreq      1.84375
		riversSin       6.63046
		riversOctaves   0
		canyonsMagn     0.0570523
		canyonsFreq     162.358
		canyonFraction  0
		cracksMagn      0.0870016
		cracksFreq      0.512944
		cracksOctaves   0
		craterMagn      0.628181
		craterFreq      19.1085
		craterDensity   0
		craterOctaves   0
		BumpHeight      20
		ModulateColor (0.24 0.70 0.53 1.00)
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage 1
		ModulateColor (0.24 0.70 0.53 1.00)
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		// Height 68.019
		Density 23.651968758901725567048997130872
		Pressure 59.442965
		MolarMass 16.531224
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.005845298034996705
		SemiMajorAxis     0.00373479246319245906218637107914
		Eccentricity      0.0133
		Inclination       0.9508
		AscendingNode     171.0116
		ArgOfPericen      216.2984
		MeanAnomaly       49.6694
	}
}

Moon "Elisis XII"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 2615
	Albedo 0.33
	Color (0.40 0.29 0.72)
	Surface {
		Randomize      (-0.834, -0.358, -0.975)
		mainFreq        1.784134
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.008226593736538902
		SemiMajorAxis     0.00469038761525634468806647259318
		Eccentricity      0.0119
		Inclination       3.7515
		AscendingNode     186.3650
		ArgOfPericen      222.5660
		MeanAnomaly       195.4458
	}
}

Moon "Proserpine (PSC Cen)/Elisis XIII"
{
	ParentBody "Elisis"
	Class "Terra"
	// Mass
	Radius 7526.2052
	Albedo 0.71
	Color (0.78 0.24 0.19)
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial/Floaters"
	}
	Surface
	{
		Randomize      (0.503, -0.868, 0.504)
		mainFreq        0.8594304
		venusFreq       0.813995
		venusMagn       0
		mareFreq        0
		mareDensity     0
		// montesMagn      0.165607
		montesFreq      442.712
		// montesSpiky     0.924326
		montesFraction  0.0969465
		dunesMagn       0.0548039
		dunesFreq       68.7727
		hillsMagn       0.213801
		hillsFreq       645.567
		hillsFraction   0.422491
		hills2Fraction  0.204705
		riversMagn      52.9318
		riversFreq      2.48756
		riversSin       5.52706
		riversOctaves   2
		canyonsMagn     0.0521318
		canyonsFreq     168.678
		canyonFraction  0.545363
		cracksMagn      0.102284
		cracksFreq      0.678424
		cracksOctaves   0
		craterMagn      0.573053
		craterFreq      18.4645
		craterDensity   0
		craterOctaves   0
		
		volcanoMagn     0.257
		volcanoFreq     125000
		volcanoDensity  1
		volcanoOctaves  3
		volcanoActivity 1
		volcanoFlows    1.275
		volcanoRadius   7.5
		volcanoTemp     1000000
		GlowMode        "Night"
		GlowColor      (1.0 0.9 0.4)
		GlowBright      2.42
		
		BumpHeight      19.657413
		BumpOffset      11.90989
	}
	// Comment out or delete as necessary
	Clouds {
		Coverage        0.268237
	}
	Clouds {
		Coverage        0.268237
	}
	Ocean
	{
		Height          11.90989
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
		// Height 106.831
		Density 1.2962068856466370234911551084933
		Pressure 1.140843
		Greenhouse 65.527847
		MolarMass 28.889789
		Hue 0.15
		Saturation 1
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.011706101617744777
		SemiMajorAxis     0.00593385451174072091923163983911
		Eccentricity      0.0165
		Inclination       6.4329
		AscendingNode     336.5331
		ArgOfPericen      320.7386
		MeanAnomaly       101.6284
	}
}

Moon "Elisis XIV"
{
	ParentBody "Elisis"
	Class "Desert"
	// Mass
	Radius 3266
	Albedo 0.67
	Color (0.36 0.24 0.69)
	Surface {
		Randomize      (-0.953, -0.868, -0.295)
		mainFreq        0.7139122
	}
	// Comment out or delete as necessary
	Clouds {
		Coverage        0.284498
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		// Height 32.66
		Density 17.012041044920601278205295421938
		Pressure 9.886134
		MolarMass 54.127099
		Hue -0.35
		Saturation 1.53
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.016802665206392155
		SemiMajorAxis     0.00755058875313256714689322112123
		Eccentricity      0.0158
		Inclination       4.1373
		AscendingNode     254.7162
		ArgOfPericen      164.3126
		MeanAnomaly       212.8710
	}
}

Moon "Elisis XV"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 243
	Albedo 0.17
	Color (0.48 0.89 0.13)
	Surface {
		Randomize      (-0.975, 0.154, 0.850)
		mainFreq        0.3510748
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.024281464389572755
		SemiMajorAxis     0.00965114004125995892266399751638
		Eccentricity      0.0193
		Inclination       1.3783
		AscendingNode     73.8469
		ArgOfPericen      267.9704
		MeanAnomaly       91.0287
	}
}

Moon "Elisis XVI"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 2142
	Albedo 0.36
	Color (0.99 0.89 0.94)
	Surface {
		Randomize      (-0.089, 0.193, 0.303)
		mainFreq        1.846828
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.051473995625264994
		SemiMajorAxis     0.01592651010907737472228607061317
		Eccentricity      0.0364
		Inclination       10.9397
		AscendingNode     97.2095
		ArgOfPericen      252.0348
		MeanAnomaly       219.6149
	}
}

Moon "Elisis XVII"
{
	ParentBody "Elisis"
	Class "Selena"
	// Mass
	Radius 187
	Albedo 0.93
	Color (0.72 0.83 0.80)
	Surface {
		Randomize      (-0.017, -0.282, -0.934)
		mainFreq        0.5494511
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.07542057725769839
		SemiMajorAxis     0.02054574697900429407649316227868
		Eccentricity      0.0193
		Inclination       14.5387
		AscendingNode     196.8147
		ArgOfPericen      201.3150
		MeanAnomaly       231.6007
	}
}

Moon "Elisis XVIII"
{
	ParentBody "Elisis"
	Class "Desert"
	// Mass
	Radius 3266
	Albedo 0.23
	Color (0.88 0.11 0.70)
	Surface {
		Randomize      (-0.921, -0.224, -0.836)
		mainFreq        1.014493
	}
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Neptune"
		// Height 32.66
		Density 0.34349963134719638958762011248455
		Pressure 0.21707
		MolarMass 43.703014
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.11075443223525214
		SemiMajorAxis     0.02654418797152037271610711501925
		Eccentricity      0.0149
		Inclination       11.8028
		AscendingNode     259.2849
		ArgOfPericen      93.8879
		MeanAnomaly       31.9730
	}
}

DwarfMoon "Elisis XIX"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 0.715
	Albedo 0.29
	Color (0.27 0.91 0.21)
	Surface {
		Randomize      (-0.224, -0.836, 0.582)
		mainFreq        0.5510991
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.16303200327223294
		SemiMajorAxis     0.03434872418942791810739322240901
		Eccentricity      0.3500
		Inclination       37.3853
		AscendingNode     188.6371
		ArgOfPericenter   344.3811
		MeanAnomaly       343.4342
	}
}

DwarfMoon "Elisis XX"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 1.658
	Albedo 0.49
	Color (0.92 0.55 0.88)
	Surface {
		Randomize      (-0.083, -0.898, 0.474)
		mainFreq        0.3573427
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.24028352017674737
		SemiMajorAxis     0.04448477086512435233478226237882
		Eccentricity      0.0967
		Inclination       30.5050
		AscendingNode     221.2683
		ArgOfPericenter   15.8190
		MeanAnomaly       104.9083
	}
}

DwarfMoon "Elisis XXI"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 4.027
	Albedo 0.66
	Color (0.30 0.14 0.92)
	Surface {
		Randomize      (0.249, 0.919, 0.379)
		mainFreq        0.5230066
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.35472001696775196
		SemiMajorAxis     0.05767476475184883764525399758915
		Eccentricity      0.1815
		Inclination       5.0382
		AscendingNode     75.6085
		ArgOfPericenter   28.8561
		MeanAnomaly       23.7729
	}
}

DwarfMoon "Elisis XXII"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 3.858
	Albedo 0.53
	Color (0.08 0.52 0.46)
	Surface {
		Randomize      (0.417, -0.178, 0.680)
		mainFreq        0.6440853
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.5240843853701111
		SemiMajorAxis     0.0748162921546182140946742766707
		Eccentricity      0.1320
		Inclination       3.3105
		AscendingNode     277.3221
		ArgOfPericenter   141.1320
		MeanAnomaly       100.6752
	}
}

DwarfMoon "Elisis XXIII"
{
	ParentBody "Elisis"
	Class "Asteroid"
	// Mass 
	Radius 0.485
	Albedo 0.47
	Color (0.19 0.47 0.62)
	Surface {
		Randomize      (-0.061, -0.542, 0.871)
		mainFreq        0.2911968
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.7747808355501453
		SemiMajorAxis     0.09709151562141853400056448798104
		Eccentricity      0.1234
		Inclination       40.8828
		AscendingNode     10.8399
		ArgOfPericenter   247.0526
		MeanAnomaly       306.1557
	}
}

Planet "Aphrodite (PSC Cen)"
{
	ParentBody "PSC Cen"
	Class "Terra"
	// Mass 
	Radius 7163.7748
	Albedo 0.3
	// Color ()
	// Comment out for Tide-locking
	RotationPeriod 26.7618
	// RotationOffset 
	Obliquity 27.53
	EqAscendNode 17.4714
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	Surface
	{
		Randomize      (-0.132, -0.815, -0.583)
		mainFreq        1.083607
		mareFreq        0
		mareDensity     0
		volcanoMagn     0.257
		volcanoFreq     125000
		volcanoDensity  1
		volcanoOctaves  2
		volcanoActivity 1
		volcanoFlows    1.275
		volcanoRadius   7.5
		volcanoTemp     1000000
		GlowMode        "Night"
		GlowColor      (1.0 0.9 0.4)
		GlowBright      2.42
		BumpHeight      20
		BumpOffset      11.65917
	}
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	Ocean
	{
		Height          11.65917
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model          "Earth"
		// Height          75.40138
		Density 1.6077706993877107200096909470316
		Pressure 1.4586813953488372093023255813953
		MolarMass 28.317594
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 10745.66
		OuterRadius 25073.21
	}
	NoCometTail true
	Orbit
	{
		Period            1.5293468100487786
		SemiMajorAxis     1.424299827985667
		Eccentricity      0.0257
		Inclination       2.3989
		AscendingNode     36.5572
		ArgOfPericen      97.5492
		MeanAnomaly       213.6543
		RefPlane          "Ecliptic"
	}
}

Moon "Harmonea"
{
	ParentBody "Aphrodite (PSC Cen)"
	Class "Terra"
	// Mass 
	Radius 1773
	Albedo 0.31
	Color (0.85 0.35 0.39)
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	Surface
	{
		Randomize      (-0.635, -0.754, 0.263)
		venusMagn       1
		craterOctaves   1
		BumpHeight      20
		BumpOffset      10.28082
	}
	// Comment out or delete as necessary
	// NoClouds true
	// NoOcean true
	Ocean
	{
		Height          10.28082
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Chlorine"
		// Height 140.7936
		Density 2.0536733998970459642506742777751
		Pressure 1.646314
		MolarMass 33.955314
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.02199444703608629401606902012719
		SemiMajorAxis     0.00107792978098852044690232345667
		Eccentricity      0.0301
		Inclination       8.7448
		AscendingNode     130.7941
		// ArgOfPericen      
		MeanAnomaly       352.5253
	}
}

Planet "Plutonia"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 537.478642
	Radius 76623.2473
	Albedo 0.16
	Color ( 0.52, 0.50, 0.65 )
	// Comment out for Tide-locking
	RotationPeriod 11.2368
	RotationOffset 105.0136
	Obliquity 27.9073
	EqAscendNode 173.5246
	
	Surface
	{
		Randomize      (-0.770, 0.833, -0.373)
		mainFreq        0.03141408
		cycloneMagn     11.2896
		cycloneFreq     0.310476
		cycloneDensity  0.109056
		cycloneOctaves  2
		/*
		colorLayer0    (0.300, 0.290, 0.450, 1.000)
		colorLayer1    (0.360, 0.330, 0.450, 1.000)
		colorLayer2    (0.140, 0.140, 0.230, 1.000)
		colorLayer3    (0.180, 0.200, 0.410, 1.000)
		// ColorLayer4    (0.990, 0.990, 1.000, 1.000)
		colorLayer4    (0.230, 0.290, 0.430, 1.000)
		colorLayer5    (0.360, 0.330, 0.450, 1.000)
		colorLayer6    (0.200, 0.280, 0.450, 1.000)
		colorLayer7    (0.360, 0.330, 0.450, 1.000)
		*/
		/*
		colorLayer0    (0.6484375, 0.8046875, 1.000, 1.000)
		colorLayer1    (0.71484375, 0.890625, 1.000, 1.000)
		colorLayer2    (0.3359375, 0.43359375, 0.750, 1.000)
		colorLayer3    (0.4765625, 0.578125, 0.89453125, 1.000)
		colorLayer4    (0.4453125, 0.54296875, 0.859375, 1.000)
		colorLayer5    (0.6640625, 0.83203125, 1.000, 1.000)
		colorLayer6    (0.3359375, 0.43359375, 0.750, 1.000)
		colorLayer7    (0.71484375, 0.890625, 1.000, 1.000)
		*/
		
		colorLayer0    (0.234375, 0.2734375, 0.5625, 1.000)
		colorLayer1    (0.21484375, 0.2578125, 0.5390625, 1.000)
		colorLayer2    (0.1640625, 0.20703125, 0.4765625, 1.000)
		colorLayer3    (0.328125, 0.390625, 0.6484375, 1.000)
		colorLayer4    (0.21875, 0.26171875, 0.54296875, 1.000)
		colorLayer5    (0.3125, 0.37109375, 0.64453125, 1.000)
		colorLayer6    (0.1875, 0.23046875, 0.5078125, 1.000)
		colorLayer7    (0.33203125, 0.39453125, 0.6484375, 1.000)
		
	}
	// Comment out or delete as necessary
	Clouds {}
	Clouds {}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
		Hue -0.4
		Saturation 1.9
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            1.5293468100487786
		SemiMajorAxis     1.424299827985667
		Eccentricity      0.0257
		Inclination       2.3989
		AscendingNode     36.5572
		ArgOfPericen      37.5492
		MeanAnomaly       213.6543
		RefPlane          "Ecliptic"
	}
	/*
	Orbit
	{
		// Period            28.319711
		SemiMajorAxis     2.352462
		Eccentricity      0.029342
		Inclination       2.575574
		AscendingNode     316.935742
		ArgOfPericenter   188.057377
		MeanAnomaly       79.436533
		RefPlane          "Ecliptic"
	}
	*/
}

DwarfMoon "Plutonia I"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 24.65
	Albedo 0.94
	Color (0.77 0.83 0.12)
	Surface {
		Randomize      (0.990, 0.259, -0.779)
		mainFreq        0.5232877
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00043954570214376393
		SemiMajorAxis     6.781446789670115271232934734545e-4
		Eccentricity      0.0123
		Inclination       0.0931
		AscendingNode     86.1341
		ArgOfPericen      141.5022
		MeanAnomaly       75.5576
	}
}

DwarfMoon "Plutonia II"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 61.30
	Albedo 0.04
	Color (0.33 0.21 0.78)
	Surface {
		Randomize      (-0.407, 0.689, 0.069)
		mainFreq        0.2950544
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0004892389962558611
		SemiMajorAxis     7.2833924366812528435272708731141e-4
		Eccentricity      0.0123
		Inclination       0.0931
		AscendingNode     15.1568
		ArgOfPericen      247.8856
		MeanAnomaly       209.1944
	}
}

DwarfMoon "Plutonia III"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 78.3
	Albedo 0.42
	Color (0.79 0.15 0.70)
	Surface {
		Randomize      (-0.288, 0.961, -0.292)
		mainFreq        0.6295263
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0005556877432990088
		SemiMajorAxis     7.9287893233362712561656801710079e-4
		Eccentricity      0.0123
		Inclination       1.4401
		AscendingNode     313.0671
		ArgOfPericen      197.3995
		MeanAnomaly       177.2692
	}
}

DwarfMoon "Plutonia IV"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 67.3
	Albedo 0.31
	Color (0.75 0.17 0.31)
	Surface {
		Randomize      (-0.438, -0.373, -0.884)
		mainFreq        0.4618809
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0006474231421260111
		SemiMajorAxis     8.779001959417594838801405480165e-4
		Eccentricity      0.0075
		Inclination       1.2143
		AscendingNode     41.3309
		ArgOfPericen      171.5254
		MeanAnomaly       274.2737
	}
}

DwarfMoon "Plutonia V"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 15.5
	Albedo 0.43
	Color (0.51 0.88 0.85)
	Surface {
		Randomize      (-0.400, 0.301, -0.908)
		mainFreq        0.4515639
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0007723878418353046
		SemiMajorAxis     9.8751405557271745312348219138122e-4
		Eccentricity      0.0189
		Inclination       0.7562
		AscendingNode     216.8310
		ArgOfPericen      159.2089
		MeanAnomaly       245.9215
	}
}

DwarfMoon "Plutonia VI"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 24.76
	Albedo 0.25
	Color (0.10 0.68 0.77)
	Surface {
		Randomize      (-0.062, 0.168, 0.814)
		mainFreq        0.332934
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0009453266978401359
		SemiMajorAxis     0.00112990244586415761063369199412
		Eccentricity      0.0122
		Inclination       1.0620
		AscendingNode     319.4584
		ArgOfPericen      62.7722
		MeanAnomaly       185.1903
	}
}

DwarfMoon "Plutonia VII"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 13.97
	Albedo 0.97
	Color (0.80 0.36 0.41)
	Surface {
		Randomize      (-0.128, 0.701, 0.921)
		mainFreq        0.6826961
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0011873099005238375
		SemiMajorAxis     0.00131531283887451748335613175275
		Eccentricity      0.0193
		Inclination       1.1404
		AscendingNode     63.0312
		ArgOfPericen      266.4578
		MeanAnomaly       258.6489
	}
}

DwarfMoon "Plutonia VIII"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 47.39
	Albedo 0.13
	Color (0.44 0.64 0.68)
	Surface {
		Randomize      (-0.149, -0.281, 0.639)
		mainFreq        0.3581479
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0015277548689507936
		SemiMajorAxis     0.00155604487490877101100343402147
		Eccentricity      0.0199
		Inclination       1.4993
		AscendingNode     174.8575
		ArgOfPericen      262.5313
		MeanAnomaly       266.1318
	}
}

DwarfMoon "Plutonia IX"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 61.3
	Albedo 0.81
	Color (0.10 0.89 0.90)
	Surface {
		Randomize      (0.202, 0.013, 0.161)
		mainFreq        0.5816967
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.002011929934422369
		SemiMajorAxis     0.00186951190342042749409266825881
		Eccentricity      0.0199
		Inclination       1.4993
		AscendingNode     296.0201
		ArgOfPericen      64.1267
		MeanAnomaly       153.8939
	}
}

DwarfMoon "Plutonia X"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 30.66
	Albedo 0.10
	Color (0.34 0.50 0.12)
	Surface {
		Randomize      (-0.548, -0.514, 0.874)
		mainFreq        0.7234096
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0027047521907221143
		SemiMajorAxis     0.00227721824118182452178445344677
		Eccentricity      0.0196
		Inclination       1.0563
		AscendingNode     227.4663
		ArgOfPericen      214.5317
		MeanAnomaly       74.6986
	}
}

Moon "Plutonia XI"
{
	ParentBody "Plutonia"
	Class "Selena"  // Selena or Desert
	// Mass
	Radius 471  // 471 or 2471
	Albedo 0.80
	Color (0.86 0.19 0.81)
	Surface {
		Randomize      (-0.406, -0.865, -0.311)
		mainFreq        1.866914
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	NoAtmosphere true
	/*
	Atmosphere
	{
		Model           "Jupiter"
		Height          124.209
		Density         9.6519982298090143201478754811281
		Pressure        9.404472
		MolarMass       34.798666
	}
	*/
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.003701207529456771
		SemiMajorAxis     0.00280682470970490892154122084038
		Eccentricity      0.0271
		Inclination       1.0563
		AscendingNode     314.8871
		ArgOfPericen      149.2592
		MeanAnomaly       60.1751
	}
}

Moon "Utopia/Plutonia XII"
{
	ParentBody "Plutonia"
	Class "Terra"
	Mass 1.128829
	Radius 6813.0511
	Albedo 0.3181
	AlbedoBond 0.3181
	AlbedoGeom 0.3815
	Color (0.94 0.90 0.29)
	// Comment out for Tide-locking
	// RotationPeriod 1172.064
	RotationOffset 213.744
	Obliquity 1.3914
	EquatorAscendingNode 61.3792
	
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	
	Surface
	{
		Randomize      (0.420, -1.321, 0.466)
		snowLevel       1
		// icecapLatitude  1
		icecapLatitude  0.7053957
		climatePole     1
		climateTropic   0.5192689
		climateEquator  0.5875
		// Old
			// climateTropic   0.6192689
			// climateEquator  0.7875
		mainFreq        1.2496863
		venusFreq       0
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.1454455
		montesMagn      0.2172669
		montesFreq      369.5684
		// montesSpiky     0.9500799
		montesFraction  0.769568
		hillsMagn       0.1461442
		hillsFreq       931.7305
		hillsFraction   0.4527742
		hills2Fraction  0.2774228
		riversMagn      55.71306
		riversFreq      3.420361
		riversSin       5.08638
		riversOctaves   2
		canyonsMagn     0.03627086
		canyonsFreq     181.2612
		canyonFraction  0.3700871
		craterOctaves   0
		
		// POS that refuses to work on moons :(
		volcanoMagn     0.257
		volcanoFreq     125000
		volcanoDensity  1
		volcanoOctaves  3
		volcanoActivity 1
		volcanoFlows    1.275
		volcanoRadius   7.5
		volcanoTemp     1000000
		GlowMode        "Night"
		GlowColor      (1.0 0.9 0.4)
		GlowBright      2.42
		
		// "Dreamworld" Colors
		// colorSea       (0.000, 0.200, 0.400, 1.000)
		colorSea       (0.03125, 0.09375, 0.15625, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.520, 0.460, 0.370, 0.000)
		colorDesert    (0.540, 0.450, 0.340, 0.000)
		colorLowland   (0.330, 0.250, 0.190, 0.000)
		colorUpland    (0.680, 0.680, 0.580, 0.000)
		colorRock      (0.340, 0.340, 0.270, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		*/
		
		// Sims 2 "SimEarth" Terrain
		colorSea       (0.09375, 0.18359375, 0.5078125, 1.000)
		colorShelf     (0.296875, 0.58984375, 0.9375, 1.000)
		colorBeach     (0.8125, 0.7421875, 0.5625, 0.000)
		// colorDesert    (0.45703125, 0.234375, 0.10546875, 0.000)
		colorLowland   (0.40625, 0.3671875, 0.24609375, 0.000)
		colorUpland    (0.2578125, 0.22265625, 0.12109375, 0.000)
		colorRock      (0.47265625, 0.46484375, 0.421875, 0.000)
		colorSnow      (0.91796875, 0.90234375, 0.9140625, 0.500)
		colorLowPlants (0.421875, 0.48828125, 0.1640625, 0.000)
		colorUpPlants  (0.203125, 0.24609375, 0.0703125, 0.000)
		
		// colorLowPlants (0.100, 0.160, 0.070, 0.000)
		// colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      19.158474
		BumpOffset      11.353114
	}
	// Comment out or delete as necessary
	// NoClouds true
	/*
	Clouds
	{
		// Height          11.318848
		Coverage        0.132198
		// Velocity        71.53
	}
	*/
	
	Clouds {
		Coverage        0.2533448
	}
	Clouds {
		Coverage        0.2533448
	}
	/*
	Clouds {
		Coverage        0.2533448
	}
	*/
	// NoOcean true
	Ocean
	{
		Height          11.353114
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
		Height 65.7456
		// Density 1.2337652024680859822872114769699
		Pressure 1.031663
		Greenhouse 10.146523
		// MolarMass 28.9644
		Composition
		{
			N2  76.7729
			O2  21.8625
			H2O 0.9303
			Ar  0.3945
			CO2 0.0398
		}
		// Bright 10
	}
	// NoAurora true
	Aurora {
		NorthLat    81.942845
		NorthLon    125.145351
		SouthLat    -78.442010
		SouthLon    -43.586536
	}
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.005143179602017144
		SemiMajorAxis     0.00349521686073035797560987611036
		Eccentricity      0.0133
		Inclination       1.3914
		AscendingNode     61.3792
		ArgOfPericen      102.5402
		MeanAnomaly       231.8331
	}
}

Moon "Plutonia XIII"
{
	ParentBody "Plutonia"
	Class "Selena"  // Selena or Desert
	// Mass
	Radius 236  // 236 or 6236
	Albedo 0.46
	Color (0.28 0.63 0.81)
	Surface {
		Randomize      (0.943, -0.355, 0.022)
		mainFreq        1.902914
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	/*
	Atmosphere
	{
		Model "Neptune"
		Pressure 1
		Density 2
		MolarMass 28
		Hue 0.15
		Saturation 1
	}
	*/
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.00723842731461637
		SemiMajorAxis     0.00438950766429591968784619873604
		Eccentricity      0.0265
		Inclination       1.7409
		AscendingNode     191.0396
		ArgOfPericen      199.8197
		MeanAnomaly       255.4240
	}
}

Moon "Plutonia XIV"
{
	ParentBody "Plutonia"
	Class "Selena"  // Selena or Desert
	// Mass
	Radius 1414  // 1414 or 7414
	Albedo 0.85
	Color (0.04 0.08 0.55)
	Surface {
		Randomize      (0.636, 0.919, 0.770)
		mainFreq        2.080101
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	/*
	Atmosphere
	{
		Model "Chlorine"
		Pressure 2
		Density 3
		MolarMass 30
	}
	*/
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.01029999758675069
		SemiMajorAxis     0.00555321406723738882735314226635
		Eccentricity      0.0150
		Inclination       1.4399
		AscendingNode     269.6032
		ArgOfPericen      323.1414
		MeanAnomaly       102.1420
	}
}

Moon "Plutonia XV"
{
	ParentBody "Plutonia"
	Class "Desert"
	// Mass
	Radius 4325.0764
	Albedo 0.92
	Color (0.84 0.08 0.43)
	Surface {
		Randomize      (-0.276, -0.823, 0.616)
		mainFreq        1.187603
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		// Height 143.25
		Pressure 0.917051
		Density 4.0492182316675314597065926513639
		MolarMass 58.855
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.014784369014216035
		SemiMajorAxis     0.00706623693942724012314434633193
		Eccentricity      0.0214
		Inclination       0.5435
		AscendingNode     332.5953
		ArgOfPericen      69.0907
		MeanAnomaly       221.0999
	}
}

Moon "Plutonia XVI"
{
	ParentBody "Plutonia"
	Class "Selena"  // Selena or Terra
	// Mass
	Radius 1658  // 1658 or 6658
	Albedo 0.34
	Color (0.53 0.63 0.82)
	/*
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	*/
	Surface {
		Randomize      (-0.143, -0.688, 0.282)
		mainFreq        1.91967
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	/*
	Atmosphere
	{
		Model "Neptune"
		Pressure 1
		Density 1.5
		MolarMass 30
	}
	*/
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.031039317847934542
		SemiMajorAxis     0.01158584672288387056567911430841
		Eccentricity      0.0172
		Inclination       1.2255
		AscendingNode     20.8044
		ArgOfPericen      30.3539
		MeanAnomaly       352.7697
	}
}

Moon "Plutonia XVII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 2161
	Albedo 0.86
	Color (0.11 0.70 0.17)
	Surface {
		Randomize      (-0.670, -0.830, -0.173)
		mainFreq        2.032603
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.04529106685526733
		SemiMajorAxis     0.01490486455165835458646003308388
		Eccentricity      0.0112
		Inclination       1.4349
		AscendingNode     188.3088
		ArgOfPericen      128.1088
		MeanAnomaly       206.5459
	}
}

Moon "Plutonia XVIII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 2093
	Albedo 0.86
	Color (0.46 0.89 0.89)
	Surface {
		Randomize      (-0.260, -0.141, -0.965)
		mainFreq        1.857583
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.06636126895031443
		SemiMajorAxis     0.01922779372821648055716611212435
		Eccentricity      0.0112
		Inclination       2.0432
		AscendingNode     41.9588
		ArgOfPericen      357.6882
		MeanAnomaly       257.4263
	}
}

Moon "Plutonia XIX"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 310
	Albedo 0.21
	Color (0.94 0.41 0.51)
	Surface {
		Randomize      (-0.276, -0.823, 0.616)
		mainFreq        1.801725
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.09745087292398759
		SemiMajorAxis     0.02484144314762629840024855380512
		Eccentricity      0.0226
		Inclination       6.5604
		AscendingNode     97.0317
		ArgOfPericen      123.2450
		MeanAnomaly       195.1277
	}
}

DwarfMoon "Plutonia XX"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 8.04
	Albedo 0.42
	Color (0.01 0.62 0.33)
	Surface {
		Randomize      (0.194, -0.842, -0.507)
		mainFreq        0.4249938
	}
	// Comment out for Tide-locking
	RotationPeriod 44
	RotationOffset 155.6286
	Obliquity 7.8583
	EqAscendNode 44.5636
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.14344902960325132
		SemiMajorAxis     0.03214534389759867083455754026317
		Eccentricity      0.1950
		Inclination       12.0596
		AscendingNode     51.6512
		ArgOfPericen      136.2427
		MeanAnomaly       159.4962
	}
}

DwarfMoon "Plutonia XXI"
{
	ParentBody "Plutonia"
	Class "Asteroid"
	// Mass
	Radius 24.67
	Albedo 0.19
	Color (0.83 0.81 0.96)
	Surface {
		Randomize      (-0.667, -0.424, 0.842)
		mainFreq        0.6824404
	}
	// Comment out for Tide-locking
	RotationPeriod 29.2308
	RotationOffset 333.7741
	Obliquity 1.8335
	EqAscendNode 183.2743
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.2114213311339538
		SemiMajorAxis     0.04163119415308629790544204584056
		Eccentricity      0.2456
		Inclination       8.7605
		AscendingNode     222.7986
		ArgOfPericen      200.5906
		MeanAnomaly       61.1946
	}
}

DwarfMoon "Plutonia XXII"
{
	ParentBody "Plutonia"
	// Class "Asteroid"
	// Mass
	Radius 113
	Albedo 0.17
	Color (0.04 0.10 0.07)
	Surface {
		Randomize      (-0.707, 0.737, -0.899)
		mainFreq        0.2999894
	}
	// Comment out for Tide-locking
	RotationPeriod 38
	RotationOffset 146.6658
	Obliquity 7.9536
	EqAscendNode 315.4749
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.3121120382522225
		SemiMajorAxis     0.05397508642480965472725809325306
		Eccentricity      0.4901
		Inclination       21.7086
		AscendingNode     267.0956
		ArgOfPericen      101.5321
		MeanAnomaly       331.6516
	}
}

Moon "Plutonia XXIII"
{
	ParentBody "Plutonia"
	Class "Selena"
	// Mass
	Radius 1501
	Albedo 0.76
	Color (0.89 0.53 0.00)
	Surface {
		Randomize      (0.351, -0.044, 0.373)
		mainFreq        1.791712
	}
	// Comment out for Tide-locking
	RotationPeriod 42
	RotationOffset 346.9084
	Obliquity 2.4818
	EqAscendNode 176.1229
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.4611327742764726
		SemiMajorAxis     0.07001702598431436096636902198903
		Eccentricity      0.2960
		Inclination       20.1668
		AscendingNode     134.1301
		ArgOfPericen      278.4107
		MeanAnomaly       7.2635
	}
}

Planet "Wintera"
{
	ParentBody "PSC Cen"
	Class "IceWorld"
	Mass 1.095883
	Radius 6429.1589
	Albedo 0.44
	Color ( 0.72, 0.19, 0.50 )
	// Comment out for Tide-locking
	RotationPeriod 70.7011
	RotationOffset 129.6352
	Obliquity 45.1647
	EqAscendNode 147.7295
	Surface {
		Randomize      (-0.448, -0.241, -0.989)
		mainFreq        1.874838
		venusFreq       0.806368
		venusMagn       0.184465
		mareFreq        2.08565
		mareDensity     0.129611
		terraceProb     0.348208
		// montesMagn      0.161317
		montesFreq      383.271
		// montesSpiky     0.992379
		montesFraction  0.972621
		dunesMagn       0.0549669
		dunesFreq       8624.88
		hillsMagn       0.214082
		hillsFreq       772.295
		hillsFraction   0.106346
		hills2Fraction  0.0131515
		riversMagn      65.8503
		riversFreq      2.62371
		riversSin       6.10964
		riversOctaves   0
		canyonsMagn     0.54999
		canyonsFreq     2.34373
		canyonFraction  0
		cracksMagn      0.0302927
		cracksFreq      1.7409
		cracksOctaves   5
		craterMagn      0.724989
		craterFreq      19.9539
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		BumpHeight      19.2579
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage 0.129765
	}
	Clouds {
		Coverage 0.129765
	}
	Clouds {
		Coverage 0.129765
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
		Height 64.291589
		Pressure 1.0931768
		Density 1.5395536667098809346334099882746
		Greenhouse 1
		// MolarMass 28.5123948
		Hue 0.06
		Saturation 1
		Composition
		{
			N2   	74.7052
			O2   	24.0221
			H2O   	1.22275
			Ar    	0.0496402
			CO2    	0.000255717
			CO    	7.78779e-005
			Ne    	1.2938e-005
		}
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            1.5293468100487786
		SemiMajorAxis     1.424299827985667
		Eccentricity      0.0257
		Inclination       2.3989
		AscendingNode     36.5572
		ArgOfPericen      337.5492
		MeanAnomaly       213.6543
		RefPlane          "Ecliptic"
	}
}

Moon "Boreas"
{
	ParentBody "Wintera"
	Class "IceWorld"
	// Mass 
	Radius 1265
	Albedo 0.04
	Color (0.82 0.43 0.56)
	Surface {
		Randomize      (-0.401, 0.318, -0.133)
		mainFreq        1.739541
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     8.4168978750043131462833046861007e-4
		Eccentricity      0.0444
		Inclination       20.1777
		AscendingNode     173.0357
		ArgOfPericenter   319.5758
		MeanAnomaly       35.2021
	}
}

Planet "Ice Planet"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 1.649904
	Radius 7172.8912
	Albedo 0.19
	Color (0.90 0.85 0.46)
	// Comment out for Tide-locking
	RotationPeriod 423.3653
	RotationOffset 181.9678
	Obliquity 32.2227
	EqAscendNode 256.9434
	Surface
	{
		Randomize      (0.649, 0.882, 0.835)
		snowLevel       0.816786
		mainFreq        0.8576468
		// dunesMagn       0
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	Atmosphere
	{
		Model "Mars"
		// Height 71.73
		Pressure 0.0848722
		Density 0.16485687121480578503198202062965
		MolarMass 33.060798
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            3.0787340658130016
		SemiMajorAxis     2.2708
		Eccentricity      0.0275
		Inclination       7.0048
		AscendingNode     16.7905
		ArgOfPericen      160.2127
		MeanAnomaly       259.6138
		RefPlane          "Ecliptic"
	}
}

Planet "Tectonica"
{
	ParentBody "PSC Cen"
	Class "Terra"
	Mass 0.754606
	Radius 5846
	Albedo 0.34
	Color (0.96 0.54 0.76)
	// Comment out for Tide-locking
	RotationPeriod 28.2945
	RotationOffset 236.0273
	Obliquity 33.0549
	EqAscendNode 226.4399
	Life
	{
		Class "Organic"
		Type "Multicellular"
		Biome "Marine/Terrestrial"
		// Panspermia true
	}
	Surface
	{
		Randomize      (-0.343, 0.034, 0.017)
		snowLevel       0.7486122
		icecapLatitude  0.7294188
		climatePole     1.0
		climateTropic   0.375123
		climateEquator  0.3875
		mainFreq        1.259262
		venusFreq       1.390528
		venusMagn       0.015140
		mareFreq        6.44491
		mareDensity     0.0502067
		terraceProb     0.118193
		// montesMagn      0.270576
		montesFreq      268.796
		// montesSpiky     0.950932
		montesFraction  0.2438385
		dunesMagn       0.0585343
		dunesFreq       65.9018
		hillsMagn       0.242679
		hillsFreq       649.853
		hillsFraction   0.114824
		hills2Fraction  0.91646
		riversMagn      56.6105
		riversFreq      2.76895
		riversSin       6.3844
		riversOctaves   2
		canyonsMagn     0.0213456
		canyonsFreq     100.656951
		canyonFraction  0.313327
		cracksMagn      0.108078
		cracksFreq      0.362123
		cracksOctaves   3
		craterMagn      0.1586049
		craterFreq      17.3401
		craterDensity   0.19188191
		craterOctaves   1
		volcanoMagn     0.257
		volcanoFreq     125000
		volcanoDensity  1
		volcanoOctaves  1
		volcanoActivity 1
		volcanoFlows    1.275
		volcanoRadius   7.5
		volcanoTemp     1000000
		GlowMode        "Night"
		GlowColor      (1.0 0.9 0.4)
		GlowBright      2.42
		colorBeach     (0.820, 0.740, 0.570, 0.000)
		colorDesert    (0.810, 0.620, 0.150, 0.000)
		colorLowland   (0.770, 0.570, 0.400, 0.000)
		colorUpland    (0.100, 0.050, 0.020, 0.000)
		colorRock      (0.950, 0.880, 0.760, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		BumpHeight      19.787192
		BumpOffset      10.8271599
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds
	{
		Coverage        0.1431502
	}
	Clouds
	{
		Coverage        0.1431502
	}
	// NoOcean true
	Ocean
	{
		Height          10.8271599
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Titan"
		Height 58.46
		Pressure 1.07158
		Density 1.9932191514884425578665151227061
		Greenhouse 84.56559
		// MolarMass 28.705623867
		Hue 0.2
		Saturation 1
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            5.018287477960531
		SemiMajorAxis     3.1451
		Eccentricity      0.0263
		Inclination       6.1987
		AscendingNode     159.3537
		ArgOfPericen      352.3542
		MeanAnomaly       127.1543
		RefPlane          "Ecliptic"
	}
}

Moon "Tectonica I"
{
	ParentBody "Tectonica"
	Class "IceWorld"
	// Mass 
	Radius 372
	Albedo 0.41
	Color (0.80 0.92 0.73)
	Surface {
		Randomize      (0.377, 0.675, -0.829)
		mainFreq        1.679684
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     3.2811295889654664717096137117679e-4
		Eccentricity      0.0105
		Inclination       1.7362
		AscendingNode     263.5211
		ArgOfPericenter   199.5744
		MeanAnomaly       342.9851
	}
}

Moon "Tectonica II"
{
	ParentBody "Tectonica"
	Class "IceWorld"
	// Mass 
	Radius 236
	Albedo 0.8
	Color (0.42 0.65 0.19)
	Surface {
		Randomize      (0.513, -0.155, 0.884)
		mainFreq        1.770604
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     0.00144434542409566528676534164065
		Eccentricity      0.0179
		Inclination       3.5722
		AscendingNode     125.2929
		ArgOfPericenter   88.2674
		MeanAnomaly       77.1022
	}
}

Planet "Poseidon (PSC Cen)"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 357.431301
	Radius 71853
	Albedo 0.83
	Color (0.98 0.89 0.14)
	// Comment out for Tide-locking
	RotationPeriod 17.2298
	RotationOffset 109.4909
	Obliquity 73.3119
	EqAscendNode 77.5387
	Life
	{
		Class "Organic"
		Type "Multicellular"
		Biome "Floaters"
	}
	Surface
	{
		Randomize      (0.201, 0.358, 0.693)
		mainFreq        0.04636932
		colorLayer0    (0.453125, 0.48828125, 0.07421875, 1.000)
		colorLayer1    (0.515625, 0.5390625, 0.08203125, 1.000)
		colorLayer2    (0.359375, 0.34375, 0.0546875, 1.000)
		colorLayer3    (0.44140625, 0.4765625, 0.07421875, 1.000)
		colorLayer4    (0.4296875, 0.5234375, 0.078125, 1.000)
		colorLayer5    (0.3984375, 0.4765625, 0.07421875, 1.000)
		colorLayer6    (0.359375, 0.34375, 0.0546875, 1.000)
		colorLayer7    (0.54296875, 0.5546875, 0.0859375, 1.000)
		colorLowPlants (0.4296875, 0.5234375, 0.0781250, 1.000)
		colorUpPlants  (0.3984375, 0.4765625, 0.07421875, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Chlorine"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 113282.29
		OuterRadius 158283.74
	}
	NoCometTail true
	Orbit
	{
		Period            6.264700460881494
		SemiMajorAxis     3.6464
		Eccentricity      0.0317
		Inclination       7.6442
		AscendingNode     22.0801
		ArgOfPericen      269.4720
		MeanAnomaly       29.9507
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Poseidon I (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	// Class ""
	// Mass 
	Radius 57.4
	Color ( 0.83 0.27 0.14 )
	Albedo 0.22
	Surface {
		Randomize      (0.772, -0.516, 0.267)
		mainFreq        0.4596596
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis 8.4452405244027313551863275283904e-4
		Eccentricity      0.0143
		Inclination       0.1434
		AscendingNode     82.0445
		ArgOfPericenter   64.3793
		MeanAnomaly       10.0090
	}
}

DwarfMoon "Poseidon II (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	// Class ""
	// Mass 
	Radius 13.36
	Color ( 0.59 0.01 0.31 )
	Albedo 0.36
	Surface {
		Randomize      (-0.053, -0.094, -0.032)
		mainFreq        0.4359365
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis 0.00139732603827762904114650610465
		Eccentricity      0.0124
		Inclination       0.9867
		AscendingNode     358.4826
		ArgOfPericenter   29.9295
		MeanAnomaly       230.1056
	}
}

DwarfMoon "Poseidon III (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	// Class ""
	// Mass 
	Radius 14.74
	Color ( 0.18 0.81 0.66 )
	Albedo 0.07
	Surface {
		Randomize      (-0.390, 0.821, 0.631)
		mainFreq        0.6744518
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis 0.00170206299600760293441796962689
		Eccentricity      0.0144
		Inclination       1.0031
		AscendingNode     106.0033
		ArgOfPericenter   170.4827
		MeanAnomaly       3.7199
	}
}

Moon "Poseidon IV (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	Class "Desert"
	// Mass 
	Radius 4151
	Color ( 0.80 0.38 0.63 )
	Albedo 0.03
	Surface {
		Randomize      (0.054, -0.596, -0.102)
		mainFreq        0.5745215
		// mainFreq        1.945879
	}
	Clouds
	{
		Coverage        0.2525839
	}
	Atmosphere {
		Model "Venus"
		Density 6.5740966030378537859962031166212
		Pressure 3.813435
		MolarMass 37.016983
	}
	Orbit 
	{
		SemiMajorAxis 0.00209790419162697347135436199761
		Eccentricity      0.0041
		Inclination       1.5476
		AscendingNode     301.0453
		ArgOfPericenter   198.8174
		MeanAnomaly       92.4873
	}
}

Moon "Poseidon V (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	Class "Selena"
	// Mass 
	Radius 2205
	Color ( 0.77 0.47 0.25 )
	Albedo 0.37
	Surface {
		Randomize      (-0.282, -0.023, -0.596)
		mainFreq        1.299306
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis 0.0041506406280687790564922793383
		Eccentricity      0.0163
		Inclination       1.5619
		AscendingNode     57.2390
		ArgOfPericenter   6.7230
		MeanAnomaly       108.9341
	}
}

Moon "Poseidon VI (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	Class "Selena"
	// Mass 
	Radius 1377
	Color ( 0.98 0.42 0.57 )
	Albedo 0.68
	Surface {
		Randomize      (0.939, 0.580, -0.094)
		mainFreq        1.612207
	}
	Orbit 
	{
		SemiMajorAxis 0.00865960854882675813379742175702
		Eccentricity      0.0228
		Inclination       1.1153
		AscendingNode     106.7295
		ArgOfPericenter   4.3308
		MeanAnomaly       333.4964
	}
}

Moon "Poseidon VII (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	Class "IceWorld"
	// Mass 
	Radius 1584
	Color ( 0.74 0.86 0.44 )
	Albedo 0.98
	Surface {
		Randomize      (0.924, -0.474, -0.784)
		mainFreq        1.779173
	}
	Orbit 
	{
		SemiMajorAxis 0.01437143449930133263587955600494
		Eccentricity      0.0134
		Inclination       1.3915
		AscendingNode     326.0483
		ArgOfPericenter   276.7496
		MeanAnomaly       98.9881
	}
}

Moon "Poseidon VIII (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	Class "IceWorld"
	// Mass 
	Radius 2421
	Color ( 0.43 0.49 0.03 )
	Albedo 0.31
	Surface {
		Randomize      (-0.596, -0.086, 0.745)
		mainFreq        1.633425
	}
	Orbit 
	{
		SemiMajorAxis 0.01856724956714240184703377599612
		Eccentricity      0.0149
		Inclination       2.6732
		AscendingNode     219.5734
		ArgOfPericenter   33.2806
		MeanAnomaly       0.4531
	}
}

Moon "Poseidon IX (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	Class "Selena"
	// Mass 
	Radius 324.7
	Color ( 0.83 0.33 0.56 )
	Albedo 0.98
	RotationPeriod 77.9367
	Obliquity 57.9413
	EquatorAscendingNode 118.8425
	RotationOffset 259.0533
	Surface {
		Randomize      (0.044, 0.008, -0.529)
		mainFreq        1.812991
	}
	Orbit 
	{
		SemiMajorAxis 0.02402639812439522910936726320664
		Eccentricity      0.2421
		Inclination       12.2405
		AscendingNode     52.6696
		ArgOfPericenter   232.2491
		MeanAnomaly       81.3107
	}
}

DwarfMoon "Poseidon X (PSC Cen)"
{
	ParentBody "Poseidon (PSC Cen)"
	// Class ""
	// Mass 
	Radius 14.81
	Color ( 0.22 0.09 0.10 )
	Albedo 0.26
	RotationPeriod 219.3939
	Obliquity 17.6956
	EquatorAscendingNode 115.1971
	RotationOffset 81.0117
	Surface {
		Randomize      (-0.606, 0.294, -0.752)
		mainFreq        0.7197802
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis 0.06791400808353885213421022308709
		Eccentricity      0.2115
		Inclination       21.6738
		AscendingNode     186.0005
		ArgOfPericenter   137.0087
		MeanAnomaly       14.4108
	}
}

Planet "Aphrodesia"
{
	ParentBody "PSC Cen"
	Class "Titan"
	Mass 0.100343
	Radius 3273
	Albedo 0.10
	Color (0.34 0.22 0.08)
	// Comment out for Tide-locking
	RotationPeriod 31.5338
	RotationOffset 4.8051
	Obliquity 34.1813
	EqAscendNode 244.0503
	Surface {
		Randomize      (-0.633, -0.230, -0.585)
		mainFreq        2.042258
		BumpHeight      20
		BumpOffset      13.38676
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage 0.300818
	}
	Clouds {
		Coverage 0.300818
	}
	Clouds {
		Coverage 0.300818
	}
	// NoOcean true
	Ocean
	{
		Height          13.38676
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Neptune"
		// Height 32.73
		Pressure 7.217024
		Density 25.027174139817960730430679954751
		// Greenhouse 21.446786
		MolarMass 49.6310933
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            8.46351679299295
		SemiMajorAxis     4.4562
		Eccentricity      0.0401
		Inclination       23.7018
		AscendingNode     45.6252
		ArgOfPericen      132.3679
		MeanAnomaly       70.5027
		RefPlane          "Ecliptic"
	}
}

Moon "Aries"
{
	ParentBody "Aphrodesia"
	Class "Selena"
	// Mass
	Radius 342
	Albedo 0.29
	Color (0.29 0.00 0.68)
	Surface {
		Randomize      (-0.178, 0.015, -0.947)
		mainFreq        1.946865
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     9.9533502250577153435379745682436e-5
		Eccentricity      0.0151
		Inclination       2.0750
		AscendingNode     45.3792
		ArgOfPericen      358.5014
		MeanAnomaly       192.1050
	}
}

Moon "Hephaestus"
{
	ParentBody "Aphrodesia"
	Class "Selena"
	// Mass
	Radius 198
	Albedo 0.88
	Color (0.91 0.09 0.95)
	Surface {
		Randomize      (-0.065, -0.694, 0.589)
		mainFreq        0.5163471
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     1.3500192152133352523713427426477e-4
		Eccentricity      0.0267
		Inclination       3.1422
		AscendingNode     247.4334
		ArgOfPericen      86.7370
		MeanAnomaly       248.3698
	}
}

Moon "Taurea"
{
	ParentBody "Aphrodesia"
	Class "IceWorld"
	// Mass
	Radius 526
	Albedo 0.78
	Color (0.14 0.66 0.57)
	Surface {
		Randomize      (-0.943, -0.914, 0.411)
		mainFreq        1.798026
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            
		SemiMajorAxis     1.8913370803746339686370950465674e-4
		Eccentricity      0.0267
		Inclination       7.08
		AscendingNode     12.0165
		ArgOfPericen      159.0201
		MeanAnomaly       256.4277
	}
}

DwarfPlanet "Secsip"
{
	ParentBody "PSC Cen"
	Class "IceWorld"
	// Mass
	Radius 1643
	Albedo 0.19
	Color (0.50 0.39 0.18)
	// Comment out for Tide-locking
	RotationPeriod 533.9815
	RotationOffset 22.2697
	Obliquity 42.1657
	EqAscendNode 125.4602
	Surface {
		Randomize      (0.081, -0.659, 0.720)
		mainFreq        1.877629
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            21.53071210492978
		SemiMajorAxis     8.3043
		Eccentricity      0.0310
		Inclination       27.3315
		AscendingNode     51.8018
		ArgOfPericen      197.4937
		MeanAnomaly       354.1717
		RefPlane          "Ecliptic"
	}
}

Planet "Arctic Pwnage"
{
	ParentBody "PSC Cen"
	Class "Titan"
	Mass 3.638304
	Radius 10050
	Albedo 0.55
	Color (0.48 0.31 0.44)
	Surface
	{
		Randomize      (-0.917, -0.824, 0.199)
		mainFreq        1.780544
		venusFreq       0.626945
		venusMagn       0.481866
		mareFreq        2.07679
		mareDensity     0.206037
		terraceProb     0.61316
		// montesMagn      0.232093
		montesFreq      396.907
		// montesSpiky     0.778622
		montesFraction  0.600591
		dunesMagn       0.0489471
		dunesFreq       74.6445
		hillsMagn       0.215085
		hillsFreq       1079.29
		hillsFraction   0.846743
		hills2Fraction  0.750234
		riversMagn      59.4305
		riversFreq      2.11678
		riversSin       5.92471
		riversOctaves   2
		canyonsMagn     0.0509305
		canyonsFreq     261.327
		canyonFraction  0.552605
		cracksMagn      0.0471677
		cracksFreq      2.72906
		cracksOctaves   4
		craterMagn      0.732963
		craterFreq      25.141
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		colorSea       (0.150, 0.170, 0.300, 1.000)
		colorShelf     (0.240, 0.430, 0.470, 1.000)
		colorBeach     (0.550, 0.181, 0.220, 0.500)
		BumpHeight      16.52162
		BumpOffset      7.013611
	}
	// Comment out for Tide-locking
	RotationPeriod 39.708
	RotationOffset 132.6108
	Obliquity 47.1785
	EqAscendNode 163.3274
	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Subglacial"
	}
	Life
	{
		Class   "Exotic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage        0.1748052
	}
	Clouds {
		Coverage        0.1748052
	}
	Clouds {
		Coverage        0.1748052
	}
	// NoOcean true
	Ocean
	{
		Height          7.013611
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
		// Height          36.30379
		Density 82.100731841413435557048655830346
		Pressure 98.66592
		MolarMass 7.972
		Hue -0.4
		Saturation 1.5
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            29.975476103772735
		SemiMajorAxis     10.354
		Eccentricity      0.0045
		Inclination       81.7676
		AscendingNode     77.6608
		ArgOfPericen      342.9364
		MeanAnomaly       50.8477
		RefPlane          "Ecliptic"
	}
}

Moon "Pwnage"
{
	ParentBody "Arctic Pwnage"
	Class "Titan"
	// Mass
	Radius 4557.9307
	Albedo 0.12
	Color (0.17 0.72 0.27)
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia true
	}
	Surface {
		Randomize      (0.295, 0.079, -0.978)
		mainFreq        1.791685
		BumpHeight      20
		BumpOffset      10.355261
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage 0.081784
	}
	Clouds {
		Coverage 0.081784
	}
	Clouds {
		Coverage 0.081784
	}
	// NoOcean true
	Ocean
	{
		Height          10.355261
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Mars"
		Height 45.579307
		Pressure 3.169804
		Density 11.806302123484992068121376196012
		MolarMass 41.98
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.012793056708061676
		SemiMajorAxis     0.00121380374767593533669192792862
		Eccentricity      0.0024
		Inclination       1.7536
		AscendingNode     317.4974
		ArgOfPericen      194.4986
		MeanAnomaly       291.3347
	}
}

Planet "El"
{
	ParentBody "PSC Cen"
	Class "Titan"
	// Mass
	Radius 5407
	Albedo 0.96
	Color (0.67 0.32 0.30)
	// Comment out for Tide-locking
	RotationPeriod 36.2345
	RotationOffset 16.3065
	Obliquity 21.7394
	EqAscendNode 208.4830
	Surface {
		Randomize      (-0.137, -0.941, -0.918)
		mainFreq        1.751926
		colorSea       (0.600, 0.050, 0.000, 1.000)
		colorShelf     (0.480, 0.180, 0.050, 1.000)
		colorBeach     (0.850, 0.320, 0.278, 0.000)
		colorDesert    (0.770, 0.291, 0.260, 0.000)
		colorLowland   (0.330, 0.110, 0.107, 0.000)
		colorUpland    (0.640, 0.244, 0.233, 0.000)
		colorRock      (0.220, 0.170, 0.200, 0.000)
		colorSnow      (0.570, 0.570, 0.570, 0.154)
		BumpHeight      20
		BumpOffset      7.627671
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage 0.240589
	}
	Clouds {
		Coverage 0.240589
	}
	Clouds {
		Coverage 0.240589
	}
	// NoOcean true
	Ocean
	{
		Height          7.627671
	}
	// NoAtmosphere true
	Atmosphere
	{
		Model "Chlorine"
		Pressure 1.716757
		Density 9.2357671585592471078247550866585
		MolarMass 23.395
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            52.849837605991
		SemiMajorAxis     15.111
		Eccentricity      0.1247
		Inclination       45.4069
		AscendingNode     181.6876
		ArgOfPericen      169.5875
		MeanAnomaly       253.7276
		RefPlane          "Ecliptic"
	}
}

Planet "Ailuros"
{
	ParentBody "PSC Cen"
	Class "IceGiant"
	Mass 46.353999
	Radius 39854
	Albedo 0.80
	Color (0.71 0.30 0.75)
	// Comment out for Tide-locking
	RotationPeriod 13.2423
	RotationOffset 131.2040
	Obliquity 37.8961
	EqAscendNode 115.8128
	Surface
	{
		Randomize      (0.268, -0.494, 0.752)
		mainFreq        0.03147656
		colorLayer0    (0.33203125, 0.1328125, 0.28515625, 1.000)
		colorLayer1    (0.35546875, 0.13671875, 0.29296875, 1.000)
		colorLayer2    (0.25, 0.09765625, 0.23046875, 1.000)
		colorLayer3    (0.37109375, 0.1484375, 0.33203125, 1.000)
		colorLayer4    (0.40234375, 0.15625, 0.33203125, 1.000)
		colorLayer5    (0.234375, 0.09375, 0.21484375, 1.000)
		colorLayer6    (0.27734375, 0.109375, 0.26171875, 1.000)
		colorLayer7    (0.3984375, 0.15625, 0.33984375, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 56309
		OuterRadius 94588
	}
	NoCometTail true
	Orbit
	{
		Period            89.38716493660792
		SemiMajorAxis     21.4510
		Eccentricity      0.0263
		Inclination       6.0758
		AscendingNode     236.4777
		ArgOfPericen      138.7007
		MeanAnomaly       343.3585
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Ailuros I"
{
	ParentBody "Ailuros"
	// Class ""
	// Mass 
	Radius 12.46
	Color ( 0.42 0.77 0.10 )
	Albedo 0.36
	Surface {
		Randomize      (-0.695, 0.969, 0.321)
		mainFreq        0.4911709
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     6.3427373368356371933307203148581e-4
		Eccentricity      0.0138
		Inclination       0.1483
		AscendingNode     253.3097
		ArgOfPericenter   241.4084
		MeanAnomaly       65.7326
	}
}

DwarfMoon "Ailuros II"
{
	ParentBody "Ailuros"
	// Class ""
	// Mass 
	Radius 28.72
	Color ( 0.03 0.15 0.34 )
	Albedo 0.97
	Surface {
		Randomize      (0.596, -0.886, -0.413)
		mainFreq        0.5053644
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     6.812195890432550120514516120048e-4
		Eccentricity      0.0024
		Inclination       0.3718
		AscendingNode     197.7205
		ArgOfPericenter   156.8565
		MeanAnomaly       301.9998
	}
}

DwarfMoon "Ailuros III"
{
	ParentBody "Ailuros"
	// Class ""
	// Mass 
	Radius 23.05
	Color ( 0.41 0.78 0.31 )
	Albedo 0.06
	Surface {
		Randomize      (0.114, -0.543, 0.725)
		mainFreq        0.3878424
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     7.415814107573390748802950709378e-4
		Eccentricity      0.0152
		Inclination       0.4724
		AscendingNode     7.9135
		ArgOfPericenter   323.0241
		MeanAnomaly       199.1270
	}
}

Moon "Ailuros IV"
{
	ParentBody "Ailuros"
	Class "Selena"
	// Mass 
	Radius 1935
	Color ( 0.25 0.62 0.05 )
	Albedo 0.78
	Surface {
		Randomize      (-0.467, 0.952, 0.810)
		mainFreq        1.017642
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00123021804480804017219210326635
		Eccentricity      0.0058
		Inclination       0.2086
		AscendingNode     6.0348
		ArgOfPericenter   13.4646
		MeanAnomaly       229.3313
	}
}

Moon "Ailuros V"
{
	ParentBody "Ailuros"
	Class "Selena"
	// Mass 
	Radius 1674
	Color ( 0.89 0.97 0.79 )
	Albedo 0.68
	Surface {
		Randomize      (0.300, 0.383, 0.533)
		mainFreq        1.587595
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00145537499284740822183373496372
		Eccentricity      0.0171
		Inclination       0.5757
		AscendingNode     328.8898
		ArgOfPericenter   193.5549
		MeanAnomaly       225.4325
	}
}

Moon "Ailuros VI"
{
	ParentBody "Ailuros"
	Class "IceWorld"
	// Mass 
	Radius 671
	Color ( 0.14 0.94 0.51 )
	Albedo 0.68
	Surface {
		Randomize      (0.676, 0.866, -0.630)
		mainFreq        1.563887
	}
	Orbit 
	{
		SemiMajorAxis     0.00174855429944297997284262148258
		Eccentricity      0.0108
		Inclination       1.0168
		AscendingNode     252.4027
		ArgOfPericenter   193.4965
		MeanAnomaly       83.2603
	}
}

Moon "Ailuros VII"
{
	ParentBody "Ailuros"
	Class "Desert"
	Mass 0.203097
	Radius 3927.254237
	Color ( 0.20 0.26 0.58 )
	Albedo 0.24
	Surface {
		Randomize      (-0.463, -0.831, -0.344)
		mainFreq        0.4793539
		venusFreq       1.270689
		venusMagn       0.4676724
	}
	Clouds {
		Coverage 1
	}
	Clouds {
		Coverage 1
	}
	Clouds {
		Coverage 1
	}
	Atmosphere
	{
		Model "Jupiter"
		Height 39.27254237  // 18.406492438191605823763425253609
		Density 1227.9455561142571991489397068173
		Pressure 164.48157
		MolarMass 62.505
	}
	Orbit 
	{
		SemiMajorAxis     0.00214093956352013772345758394541
		Eccentricity      0.0074
		Inclination       1.9029
		AscendingNode     59.0371
		ArgOfPericenter   106.8207
		MeanAnomaly       17.6904
	}
}

Moon "Ailuros VIII"
{
	ParentBody "Ailuros"
	Class "Titan"
	// Mass 
	Radius 3398
	Color ( 0.15 0.94 0.30 )
	Albedo 0.31
	Surface {
		Randomize      (0.980, 0.335, 0.489)
		mainFreq        1.999137
		BumpHeight      20
		BumpOffset      9.003456
	}
	Ocean
	{
		Height          9.003456
	}
	Atmosphere
	{
		Model "Titan"
		Height 33.98  // 18.84677
		Density 34.292960775965857639673950991616
		Pressure 5.2965
		MolarMass 49.501
	}
	Orbit 
	{
		SemiMajorAxis     0.00318169969781528447917942190336
		Eccentricity      0.0226
		Inclination       2.1089
		AscendingNode     241.3047
		ArgOfPericenter   46.7950
		MeanAnomaly       145.8381
	}
}

Moon "Ailuros IX"
{
	ParentBody "Ailuros"
	Class "IceWorld"
	// Mass 
	Radius 645
	Color ( 0.46 0.06 0.52 )
	Albedo 0.72
	Surface {
		Randomize      (0.583, -0.762, 0.166)
		mainFreq        1.910879
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00418591385739556518968555078505
		Eccentricity      0.0483
		Inclination       1.1770
		AscendingNode     82.7077
		ArgOfPericenter   208.8962
		MeanAnomaly       69.7850
	}
}

Moon "Ailuros X"
{
	ParentBody "Ailuros"
	Class "IceWorld"
	// Mass 
	Radius 310
	Color ( 0.09 0.08 0.70 )
	Albedo 0.18
	Surface {
		Randomize      (0.696, 0.165, -0.477)
		mainFreq        1.77985
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00602613523696363680930386397538
		Eccentricity      0.0310
		Inclination       2.0705
		AscendingNode     39.7063
		ArgOfPericenter   123.4993
		MeanAnomaly       306.0595
	}
}

Moon "Ailuros XI"
{
	ParentBody "Ailuros"
	Class "IceWorld"
	// Mass 
	Radius 859
	SpecularColor ( 0.85 0.85 0.90 )
	Albedo 0.53
	Surface {
		Randomize      (0.098, -0.872, -0.762)
		mainFreq        2.030268
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00822815187301994131925836294674
		Eccentricity      0.0205
		Inclination       3.3014
		AscendingNode     234.7911
		ArgOfPericenter   13.3013
		MeanAnomaly       141.8666
	}
}

DwarfMoon "Ailuros XII"
{
	ParentBody "Ailuros"
	// Class ""
	// Mass 
	Radius 2.742
	Color ( 0.55 0.73 0.11 )
	Albedo 0.41
	RotationPeriod 30
	Obliquity 2.2915
	EquatorAscendingNode 239.0118
	RotationOffset 47.8580
	Surface {
		Randomize      (0.261, 0.033, 0.423)
		mainFreq        0.4508436
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01292076545578800139967500219239
		Eccentricity      0.1227
		Inclination       11.8459
		AscendingNode     161.9214
		ArgOfPericenter   155.2436
		MeanAnomaly       319.4637
	}
}

DwarfMoon "Ailuros XIII"
{
	ParentBody "Ailuros"
	// Class ""
	// Mass 
	Radius 15.6
	Color ( 0.20 0.24 0.01 )
	Albedo 0.04
	RotationPeriod 44
	Obliquity 184.251
	EquatorAscendingNode 13.3378
	RotationOffset 71.2379
	Surface {
		Randomize      (-0.510, 0.980, 0.335)
		mainFreq        0.5495745
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01671973663994135980706843041985
		Eccentricity      0.2231
		Inclination       16.8459
		AscendingNode     168.9919
		ArgOfPericenter   136.4867
		MeanAnomaly       115.6224
	}
}

Planet "Plutonium"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 1967.45078
	Radius 126867
	Albedo 0.21
	Color (0.26 0.47 0.29)
	// Comment out for Tide-locking
	RotationPeriod 10.1279
	RotationOffset 114.0333
	Obliquity 67.6072
	EqAscendNode 120.3513
	Surface
	{
		Randomize      (-0.463, 0.295, 0.982)
		mainFreq        0.04850579
		colorLayer0    (0.13671875, 0.26953125, 0.1796875, 1.000)
		colorLayer1    (0.10546875, 0.2109375, 0.15625, 1.000)
		colorLayer2    (0.078125, 0.171875, 0.1984375, 1.000)
		colorLayer3    (0.11328125, 0.21875, 0.203125, 1.000)
		colorLayer4    (0.17578125, 0.328125, 0.23828125, 1.000)
		colorLayer5    (0.14453125, 0.28125, 0.1875, 1.000)
		colorLayer6    (0.078125, 0.16796875, 0.171875, 1.000)
		colorLayer7    (0.171875, 0.31640625, 0.23046875, 1.000)
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Jupiter"
		Hue 0.2
		Saturation 0.5
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            153.10209966065392
		SemiMajorAxis     30.7080
		Eccentricity      0.0291
		Inclination       46.4248
		AscendingNode     158.8054
		ArgOfPericen      163.7193
		MeanAnomaly       71.1964
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Plutonium I"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 25.85
	Color ( 0.49 0.70 0.67 )
	Albedo 0.13
	Surface {
		Randomize      (-0.259, 0.938, -0.201)
		mainFreq        0.3676478
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.0011228234681016753268534322795
		Eccentricity      0.0148
		Inclination       0.8306
		AscendingNode     328.5477
		ArgOfPericenter   343.7014
		MeanAnomaly       282.9621
	}
}

DwarfMoon "Plutonium II"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 10.149
	Color ( 0.13 0.43 0.82 )
	Albedo 0.09
	Surface {
		Randomize      (0.638, 0.608, -0.768)
		mainFreq        0.6552644
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00120593293979283890970514996775
		Eccentricity      0.0148
		Inclination       0.8306
		AscendingNode     343.2444
		ArgOfPericenter   341.8001
		MeanAnomaly       347.6080
	}
}

DwarfMoon "Plutonium III"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 45.7
	Color ( 0.20 0.04 0.72 )
	Albedo 0.45
	Surface {
		Randomize      (-0.167, 0.418, 0.769)
		mainFreq        0.747101
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00131278606494230001095864528238
		Eccentricity      0.0128
		Inclination       1.2533
		AscendingNode     227.5140
		ArgOfPericenter   212.2336
		MeanAnomaly       157.7216
	}
}

DwarfMoon "Plutonium IV"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 65.8
	Color ( 0.80 0.09 0.20 )
	Albedo 0.64
	Surface {
		Randomize      (-0.207, 0.980, -0.326)
		mainFreq        0.6710995
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00145356346973727347310432006035
		Eccentricity      0.0142
		Inclination       0.4698
		AscendingNode     290.2639
		ArgOfPericenter   194.6320
		MeanAnomaly       235.1657
	}
}

DwarfMoon "Plutonium V"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 18.47
	Color ( 0.32 0.59 0.03 )
	Albedo 0.71
	Surface {
		Randomize      (0.307, -0.621, -0.866)
		mainFreq        0.4543642
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00163505001010686176832061019435
		Eccentricity      0.0120
		Inclination       1.0334
		AscendingNode     355.1784
		ArgOfPericenter   240.4672
		MeanAnomaly       30.4415
	}
}

DwarfMoon "Plutonium VI"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 30.8
	Color ( 0.04 0.07 0.59 )
	Albedo 0.68
	Surface {
		Randomize      (-0.922, -0.192, -0.049)
		mainFreq        0.4853857
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00187080871332214757251889147377
		Eccentricity      0.0193
		Inclination       1.7948
		AscendingNode     112.5216
		ArgOfPericenter   320.0577
		MeanAnomaly       245.2571
	}
}

DwarfMoon "Plutonium VII"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 38.06
	Color ( 0.16 0.22 0.49 )
	Albedo 0.41
	Surface {
		Randomize      (-0.114, -0.159, -0.466)
		mainFreq        0.4545379
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00217779837691232593192250563229
		Eccentricity      0.0193
		Inclination       1.7948
		AscendingNode     182.0297
		ArgOfPericenter   130.0187
		MeanAnomaly       83.7241
	}
}

DwarfMoon "Plutonium VIII"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 15.224
	Color ( 0.10 0.47 0.94 )
	Albedo 0.07
	Surface {
		Randomize      (-0.672, 0.240, 0.323)
		mainFreq        0.5229632
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00257638693783894879995775233985
		Eccentricity      0.0193
		Inclination       1.7948
		AscendingNode     272.7809
		ArgOfPericenter   168.3932
		MeanAnomaly       136.4787
	}
}

DwarfMoon "Plutonium IX"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 14.65
	Color ( 0.23 0.87 0.92 )
	Albedo 0.89
	Surface {
		Randomize      (-0.941, 0.834, 0.666)
		mainFreq        0.4438432
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00309539833577323771360336614738
		Eccentricity      0.0108
		Inclination       0.3774
		AscendingNode     283.8225
		ArgOfPericenter   37.8796
		MeanAnomaly       204.0399
	}
}

Moon "Plutonium X"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 868
	Color ( 0.48 0.19 0.97 )
	Albedo 0.39
	Surface {
		Randomize      (0.960, 0.249, 0.349)
		mainFreq        1.959557
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00377044805090263895046201349442
		Eccentricity      0.0174
		Inclination       1.7607
		AscendingNode     4.2235
		ArgOfPericenter   96.1996
		MeanAnomaly       339.0078
	}
}

Moon "Plutonium XI"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 1005
	Color ( 0.81 0.68 0.45 )
	Albedo 0.42
	Surface {
		Randomize      (-0.379, 0.428, 0.483)
		mainFreq        1.831329
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00464733218960181363062676265752
		Eccentricity      0.0160
		Inclination       1.4934
		AscendingNode     93.9253
		ArgOfPericenter   273.9394
		MeanAnomaly       351.4664
	}
}

Moon "Plutonium XII"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 268
	Color ( 0.16 0.79 0.83 )
	Albedo 0.82
	Surface {
		Randomize      (-0.033, -0.317, -0.191)
		mainFreq        1.861806
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00578711445523268400370353667073
		Eccentricity      0.0225
		Inclination       0.4204
		AscendingNode     163.4356
		ArgOfPericenter   142.7921
		MeanAnomaly       237.2949
	}
}

Moon "Plutonium XIII"
{
	ParentBody "Plutonium"
	Class "Titan"
	// Mass 
	Radius 6621.6955
	Color ( 0.16 0.98 0.28 )
	Albedo 0.63
	Surface {
		Randomize      (-0.625, 0.326, -0.329)
		mainFreq        1.820544
		venusFreq       0.583375
		venusMagn       -1
		mareFreq        1.03293
		mareDensity     0.0449313
		terraceProb     0.626556
		// montesMagn      0.197099
		montesFreq      286.059
		// montesSpiky     0.920774
		montesFraction  0.29999
		dunesMagn       0.0300237
		dunesFreq       48.6913
		hillsMagn       0.22939
		hillsFreq       853.292
		hillsFraction   0.0462308
		hills2Fraction  0.554924
		riversMagn      59.7006
		riversFreq      3.88814
		riversSin       7.41828
		riversOctaves   2
		canyonsMagn     0.0314438
		canyonsFreq     186.091
		canyonFraction  0.573987
		cracksMagn      0.0450829
		cracksFreq      3.7563
		cracksOctaves   4
		craterMagn      0.66664
		craterFreq      21.1959
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		colorSea       (0.080, 0.090, 0.100, 0.500)
		colorShelf     (0.470, 0.090, 0.030, 1.000)
		BumpHeight      19.215143
		BumpOffset      5.977844
	}
	Clouds {
		Coverage        0.2021278
	}
	Clouds {
		Coverage        0.2021278
	}
	Clouds {
		Coverage        0.2021278
	}
	Ocean
	{
		Height          5.977844
	}
	Atmosphere
	{
		Model "Thick"
		Height 66.216955
		Density 52.947796859613364860004874310438
		Pressure 10.5805647
		MolarMass 51.584753
		Hue 0.375
		Saturation 1
	}
	Orbit 
	{
		SemiMajorAxis     0.00726781734868636736552160030176
		Eccentricity      0.0115
		Inclination       1.4653
		AscendingNode     253.5005
		ArgOfPericenter   344.8537
		MeanAnomaly       209.2267
	}
}

Moon "Plutonium XIV"
{
	ParentBody "Plutonium"
	Class "IceWorld"
	// Mass 
	Radius 467
	Color ( 0.51 0.12 0.04 )
	Albedo 0.22
	Surface {
		Randomize      (-0.605, -0.209, -0.211)
		mainFreq        1.797946
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.0091945961099832686321784658931
		Eccentricity      0.0133
		Inclination       1.2023
		AscendingNode     160.4731
		ArgOfPericenter   273.5160
		MeanAnomaly       343.0844
	}
}

Moon "Plutonium XV"
{
	ParentBody "Plutonium"
	Class "IceWorld"
	// Mass 
	Radius 2333
	Color ( 0.57 0.74 0.20 )
	Albedo 0.89
	Surface {
		Randomize      (0.639, 0.666, 0.771)
		mainFreq        1.683537
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01169974540286020260848538935788
		Eccentricity      0.0161
		Inclination       1.4284
		AscendingNode     34.3959
		ArgOfPericenter   6.9661
		MeanAnomaly       5.8636
	}
}

Moon "Plutonium XVI"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 941
	Color ( 0.63 0.19 0.16 )
	Albedo 0.21
	Surface {
		Randomize      (0.244, 0.702, -0.120)
		mainFreq        1.818015
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01495457782608666501561375498909
		Eccentricity      0.0184
		Inclination       1.4127
		AscendingNode     257.3805
		ArgOfPericenter   287.0699
		MeanAnomaly       133.0792
	}
}

Moon "Plutonium XVII"
{
	ParentBody "Plutonium"
	Class "Titan"
	// Mass 
	Radius 6792.8496
	Color ( 0.87 0.87 0.31 )
	Albedo 0.33
	Surface {
		Randomize      (-0.348, 0.777, -0.941)
		mainFreq        1.97893
		colorSea       (0.080, 0.090, 0.100, 0.500)
		colorShelf     (0.470, 0.090, 0.030, 1.000)
		colorBeach     (0.240, 0.350, 0.132, 0.000)
		colorDesert    (0.270, 0.390, 0.150, 0.000)
		colorLowland   (0.460, 0.440, 0.175, 0.000)
		colorUpland    (0.370, 0.370, 0.157, 0.000)
		colorRock      (0.320, 0.370, 0.480, 0.000)
		colorSnow      (0.330, 0.350, 0.490, 0.154)
		BumpHeight      20
		BumpOffset      7.01104
	}
	Clouds {
		Coverage        0.1284739
	}
	Clouds {
		Coverage        0.1284739
	}
	Clouds {
		Coverage        0.1284739
	}
	Ocean
	{
		Height          7.01104
	}
	Atmosphere
	{
		Model "Titan"
		Height 67.928496  // 18.201585998772676405676505792704
		Density 5.4274016263187255904483356403109
		Pressure 0.6432452
		MolarMass 37.698
	}
	Orbit 
	{
		SemiMajorAxis     0.019182973571561670630115459257
		Eccentricity      0.0122
		Inclination       1.1459
		AscendingNode     9.9835
		ArgOfPericenter   16.6659
		MeanAnomaly       325.4265
	}
}

Moon "Plutonium XVIII"
{
	ParentBody "Plutonium"
	Class "Desert"
	// Mass 
	Radius 3070
	Color ( 0.53 0.37 0.31 )
	Albedo 0.14
	Surface {
		Randomize      (-0.156, -0.047, 0.164)
		mainFreq        0.4727001
		venusFreq       1.03207
		venusMagn       0
		mareFreq        1.38056
		mareDensity     0.00944996
		terraceProb     0.456988
		// montesMagn      0.186676
		montesFreq      172.089
		// montesSpiky     0.996428
		montesFraction  0.88435
		dunesMagn       0.0418047
		dunesFreq       24.5097
		hillsMagn       0.270996
		hillsFreq       358.421
		hillsFraction   0
		hills2Fraction  0
		riversMagn      63.8642
		riversFreq      2.54944
		riversSin       6.50625
		riversOctaves   0
		canyonsMagn     0.0372299
		canyonsFreq     81.0452
		canyonFraction  0
		cracksMagn      0.100873
		cracksFreq      0.233244
		cracksOctaves   0
		craterMagn      0.57667
		craterFreq      9.79657
		craterDensity   0.22107
		craterOctaves   3
		craterRayedFactor 0
		/*
		colorSea       (0.850, 0.670, 0.520, 0.000)
		colorShelf     (0.810, 0.630, 0.470, 0.000)
		colorBeach     (0.530, 0.870, 0.820, 0.000)
		colorDesert    (0.400, 0.480, 0.360, 0.000)
		colorLowland   (0.620, 0.800, 0.620, 0.000)
		colorUpland    (0.480, 0.750, 0.630, 0.000)
		colorRock      (0.540, 0.580, 0.490, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		*/
		BumpHeight      20
		ModulateColor  (0.53 0.37 0.31 1.00)
	}
	Clouds
	{
		Coverage        0.113712
		ModulateColor  (0.53 0.37 0.31 1.00)
	}
	Clouds
	{
		Coverage        0.113712
		ModulateColor  (0.53 0.37 0.31 1.00)
	}
	Clouds
	{
		Coverage        0.113712
		ModulateColor  (0.53 0.37 0.31 1.00)
	}
	Atmosphere
	{
		Model "Earth"
		Height 30.70  // 21.10684
		Density 1.530037308351103931362552232682
		Pressure 0.16099244
		MolarMass 44.158639
		Hue 0.135
		Saturation 0.5
	}
	NoAurora true
	Orbit
	{
		SemiMajorAxis     0.02467835927560431513548274053074
		Eccentricity      0.0145
		Inclination       0.6954
		AscendingNode     279.5141
		ArgOfPericenter   149.2778
		MeanAnomaly       183.6705
	}
}

Moon "Plutonium XIX"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 202
	Color ( 0.20 0.64 0.74 )
	Albedo 0.99
	Surface {
		Randomize      (-0.428, -0.848, -0.902)
		mainFreq        1.93608
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.03183592772888310902943887957357
		Eccentricity      0.0554
		Inclination       2.0762
		AscendingNode     118.4488
		ArgOfPericenter   296.3008
		MeanAnomaly       273.2826
	}
}

Moon "Plutonium XX"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 1487
	Color ( 0.36 0.71 0.06 )
	Albedo 0.04
	RotationPeriod 429.0544
	Obliquity 229.4001
	EquatorAscendingNode 200.8336
	RotationOffset 234.3288
	Surface {
		Randomize      (0.243, 0.916, 0.170)
		mainFreq        2.013726
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.04113059879267385855913790088457
		Eccentricity      0.2564
		Inclination       185.3479
		AscendingNode     119.6179
		ArgOfPericenter   325.9545
		MeanAnomaly       275.3835
	}
}

Moon "Plutonium XXI"
{
	ParentBody "Plutonium"
	Class "Selena"
	// Mass 
	Radius 1366
	Color ( 0.57 0.34 0.55 )
	Albedo 0.20
	RotationPeriod 201.825
	Obliquity 215.6111
	EquatorAscendingNode 140.1124
	RotationOffset 41.0776
	Surface {
		Randomize      (-0.335, 0.054, 0.383)
		mainFreq        1.906534
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.05322383910107351548019058803355
		Eccentricity      0.3138
		Inclination       181.9475
		AscendingNode     21.9270
		ArgOfPericenter   25.9474
		MeanAnomaly       218.0106
	}
}

DwarfMoon "Plutonium XXII"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 3.383
	Color ( 0.24 0.33 0.27 )
	Albedo 0.35
	RotationPeriod 26
	Obliquity 25.6329
	EquatorAscendingNode 153.5343
	RotationOffset 313.4945
	Surface {
		Randomize      (0.787, -0.798, -0.534)
		mainFreq        0.3366073
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.06892979125805164284333627216527
		Eccentricity      0.4633
		Inclination       12.6498
		AscendingNode     267.6182
		ArgOfPericenter   174.5993
		MeanAnomaly       67.2904
	}
}

DwarfMoon "Plutonium XXIII"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 40.6
	Color ( 0.61 0.79 0.11 )
	Albedo 0.53
	RotationPeriod 22
	Obliquity 13.5477
	EquatorAscendingNode 113.266
	RotationOffset 74.1522
	Surface {
		Randomize      (0.164, 0.137, -0.249)
		mainFreq        0.640767
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.08936787627686468133667092361897
		Eccentricity      0.1552
		Inclination       25.1253
		AscendingNode     275.8517
		ArgOfPericenter   255.1589
		MeanAnomaly       189.5999
	}
}

DwarfMoon "Plutonium XXIV"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 0.962
	Color ( 0.03 0.62 0.45 )
	Albedo 0.64
	Surface {
		Randomize      (0.775, 0.860, -0.665)
		mainFreq        0.3557822
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.11592891609252029280387344443667
		Eccentricity      0.1577
		Inclination       22.6675
		AscendingNode     313.0672
		ArgOfPericenter   31.8426
		MeanAnomaly       312.3958
	}
}

DwarfMoon "Plutonium XXV"
{
	ParentBody "Plutonium"
	// Class ""
	// Mass 
	Radius 23.12
	Color ( 0.10 0.46 0.14 )
	Albedo 0.57
	Surface {
		Randomize      (-0.056, 0.789, -0.966)
		mainFreq        0.4042792
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.15044469479872082163265710171635
		Eccentricity      0.3495
		Inclination       13.5450
		AscendingNode     13.4333
		ArgOfPericenter   207.2480
		MeanAnomaly       5.7916
	}
}

Planet "Uranium"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 66.084529
	Radius 40402
	Albedo 0.95
	Color (0.81 0.52 0.67)
	// Comment out for Tide-locking
	RotationPeriod 15.7998
	RotationOffset 354.2693
	Obliquity 34.0283
	EqAscendNode 165.5944
	Surface
	{
		Randomize      (-0.306, 0.068, -0.456)
		mainFreq        0.005868636
		colorLayer0    (0.3984375, 0.3828125, 0.515625, 1.000)
		colorLayer1    (0.33203125, 0.296875, 0.37890625, 1.000)
		colorLayer2    (0.34375, 0.36328125, 0.49609375, 1.000)
		colorLayer3    (0.34375, 0.27734375, 0.34765625, 1.000)
		colorLayer4    (0.36328125, 0.30859375, 0.40625, 1.000)
		colorLayer5    (0.34765625, 0.37109375, 0.49609375, 1.000)
		colorLayer6    (0.4140625, 0.37890625, 0.515625, 1.000)
		colorLayer7    (0.3046875, 0.24609375, 0.3046875, 1.000)
	}
	// Comment out or delete as necessary
	Clouds
	{
	}
	Clouds
	{
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Neptune"
		Hue 0.15
		Saturation 0.75
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 62459.25
		OuterRadius 87697.26
	}
	NoCometTail true
	Orbit
	{
		Period            219.68847290420285
		SemiMajorAxis     39.0663
		Eccentricity      0.0413
		Inclination       11.9046
		AscendingNode     213.4691
		ArgOfPericen      19.7032
		MeanAnomaly       204.7837
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Uranium I"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 24.24
	Color ( 0.18 0.20 0.79 )
	Albedo 0.74
	Surface {
		Randomize      (0.117, 0.383, -0.651)
		mainFreq        0.6701207
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     3.5757193434438368647181553767931e-4
		Eccentricity      0.0130
		Inclination       1.1680
		AscendingNode     338.8817
		ArgOfPericenter   103.7933
		MeanAnomaly       138.2157
	}
}

DwarfMoon "Uranium II"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 28.28
	Color ( 0.87 0.01 0.90 )
	Albedo 0.29
	Surface {
		Randomize      (0.817, -0.100, -0.634)
		mainFreq        0.563965
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     3.8404289934856673063595951302534e-4
		Eccentricity      0.0149
		Inclination       0.4826
		AscendingNode     333.4187
		ArgOfPericenter   323.0708
		MeanAnomaly       258.6466
	}
}

DwarfMoon "Uranium III"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 12.12
	Color ( 0.42 0.22 0.50 )
	Albedo 0.72
	Surface {
		Randomize      (0.793, -0.402, 0.196)
		mainFreq        0.4912922
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     4.1806744780091311821057891567971e-4
		Eccentricity      0.0097
		Inclination       1.5665
		AscendingNode     234.2796
		ArgOfPericenter   165.6114
		MeanAnomaly       194.8486
	}
}

DwarfMoon "Uranium IV"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 72.88
	Color ( 0.20 0.14 0.84 )
	Albedo 0.40
	Surface {
		Randomize      (0.873, 0.122, 0.241)
		mainFreq        0.6958878
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     4.6290097362996758215222377493372e-4
		Eccentricity      0.0128
		Inclination       1.7717
		AscendingNode     36.0067
		ArgOfPericenter   66.1923
		MeanAnomaly       42.9742
	}
}

DwarfMoon "Uranium V"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 31.38
	Color ( 0.86 0.14 0.10 )
	Albedo 0.10
	Surface {
		Randomize      (0.150, 0.065, 0.402)
		mainFreq        0.4075704
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     5.2069591388910056191060478777256e-4
		Eccentricity      0.0197
		Inclination       1.2079
		AscendingNode     288.8189
		ArgOfPericenter   333.3649
		MeanAnomaly       157.6703
	}
}

DwarfMoon "Uranium VI"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 15.55
	Color ( 0.08 0.09 0.45 )
	Albedo 0.09
	Surface {
		Randomize      (0.342, -0.809, -0.733)
		mainFreq        0.4108868
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     5.9577719644641974172163133602676e-4
		Eccentricity      0.0147
		Inclination       0.2690
		AscendingNode     85.1114
		ArgOfPericenter   230.0593
		MeanAnomaly       153.0842
	}
}

DwarfMoon "Uranium VII"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 52.38
	Color ( 0.28 0.31 0.12 )
	Albedo 0.73
	Surface {
		Randomize      (0.482, 0.616, -0.200)
		mainFreq        0.5108615
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     6.9353928310959575710057215406609e-4
		Eccentricity      0.0119
		Inclination       1.7628
		AscendingNode     182.4340
		ArgOfPericenter   317.0857
		MeanAnomaly       34.4521
	}
}

DwarfMoon "Uranium VIII"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 26.45
	Color ( 0.71 0.61 0.92 )
	Albedo 0.54
	Surface {
		Randomize      (0.054, -0.783, 0.977)
		mainFreq        0.6283933
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     8.2047290797435126862403931261302e-4
		Eccentricity      0.0194
		Inclination       1.0330
		AscendingNode     29.5100
		ArgOfPericenter   312.8158
		MeanAnomaly       197.2016
	}
}

DwarfMoon "Uranium IX"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 88.07
	Color ( 0.72 0.73 0.28 )
	Albedo 0.88
	Surface {
		Randomize      (0.169, -0.709, 0.037)
		mainFreq        0.3811899
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     9.8575600915956085195803525564485e-4
		Eccentricity      0.0102
		Inclination       1.3315
		AscendingNode     94.2251
		ArgOfPericenter   239.4609
		MeanAnomaly       211.3757
	}
}

Moon "Uranium X"
{
	ParentBody "Uranium"
	Class "Desert"
	// Mass 
	Radius 2631
	Color ( 0.29 0.38 0.41 )
	Albedo 0.66
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial/Aerial"
	}
	Surface {
		Randomize      (0.811, 0.817, -0.100)
		mainFreq        1.044748
	}
	Clouds {}
	Clouds {}
	Clouds {}
	Atmosphere
	{
		Model "Chlorine"
		// Height 244.63496580997847104475408067966
		Density 0.91971601872560627987545498399333
		Pressure 0.5752398
		MolarMass 43.512931
	}
	Orbit 
	{
		SemiMajorAxis     0.00120073233101171405910926511603
		Eccentricity      0.0403
		Inclination       2.4273
		AscendingNode     40.3720
		ArgOfPericenter   143.0286
		MeanAnomaly       9.8543
	}
}

Moon "Uranium XI"
{
	ParentBody "Uranium"
	Class "IceWorld"
	// Mass 
	Radius 1726
	Color ( 0.57 1.00 0.05 )
	Albedo 0.57
	Surface {
		Randomize      (0.688, 0.801, 0.632)
		mainFreq        1.964119
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00184296072337077722858257233203
		Eccentricity      0.0305
		Inclination       2.3054
		AscendingNode     37.8696
		ArgOfPericenter   336.1793
		MeanAnomaly       335.9342
	}
}

Moon "Uranium XII"
{
	ParentBody "Uranium"
	Class "IceWorld"
	// Mass 
	Radius 1180
	Color ( 0.11 0.63 0.18 )
	Albedo 0.62
	Surface {
		Randomize      (0.998, 0.105, 0.111)
		mainFreq        1.732945
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00292810317386422532817507542238
		Eccentricity      0.0219
		Inclination       3.1045
		AscendingNode     86.6680
		ArgOfPericenter   5.1458
		MeanAnomaly       351.7358
	}
}

Moon "Ice Moon of Evil/Uranium XIII"
{
	ParentBody "Uranium"
	Class "Titan"
	// Mass 
	Radius 6170.0445
	Color ( 0.87 0.96 0.17 )
	Albedo 0.63
	Life
	{
		Class   "Exotic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	Surface {
		Randomize      (0.977, 0.616, 0.746)
		mainFreq        1.504296
		BumpHeight      19.152698
		BumpOffset      12.06596
	}
	Clouds {}
	Clouds {}
	Clouds {}
	Atmosphere
	{
		Model "Mars"
		Height 61.700445  // 15.282199431424246495395177642688
		Pressure 0.7745128
		Density 8.5689932819024334842807000535438
		MolarMass 44.367
	}
	Orbit 
	{
		SemiMajorAxis     0.00476242741067303172517682098265
		Eccentricity      0.0182
		Inclination       2.3916
		AscendingNode     33.7274
		ArgOfPericenter   310.7453
		MeanAnomaly       26.4334
	}
}

Moon "Uranium XIV"
{
	ParentBody "Uranium"
	Class "IceWorld"
	// Mass 
	Radius 1524
	Color ( 0.32 0.91 0.36 )
	Albedo 0.34
	Surface {
		Randomize      (-0.841, 0.122, 0.014)
		mainFreq        1.631299
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00785905571047676683275145038545
		Eccentricity      0.0371
		Inclination       4.4775
		AscendingNode     44.0429
		ArgOfPericenter   177.5825
		MeanAnomaly       70.1997
	}
}

Moon "Uranium XV"
{
	ParentBody "Uranium"
	Class "IceWorld"
	// Mass 
	Radius 2861
	Color ( 0.71 0.83 0.38 )
	Albedo 0.93
	Surface {
		Randomize      (0.387, 0.456, -0.835)
		mainFreq        1.829994
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01013845312706045086776759851302
		Eccentricity      0.0399
		Inclination       4.9316
		AscendingNode     100.1333
		ArgOfPericenter   295.0071
		MeanAnomaly       131.3700
	}
}

Moon "Uranium XVI"
{
	ParentBody "Uranium"
	Class "IceWorld"
	// Mass 
	Radius 551
	Color ( 0.50 0.29 0.77 )
	Albedo 0.87
	RotationPeriod 55.8135
	Obliquity 17.7725
	EquatorAscendingNode 277.8302
	RotationOffset 359.5052
	Surface {
		Randomize      (-0.471, -0.563, 0.405)
		mainFreq        1.533589
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01309842841232365214406758264107
		Eccentricity      0.2089
		Inclination       29.2126
		AscendingNode     297.7777
		ArgOfPericenter   349.0100
		MeanAnomaly       290.4513
	}
}

DwarfMoon "Uranium XVII"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 2.745
	Color ( 0.43 0.81 0.81 )
	Albedo 0.99
	RotationPeriod 42.9778
	Obliquity 22.991
	EquatorAscendingNode 216.5238
	RotationOffset 307.8914
	Surface {
		Randomize      (-0.290, -0.139, 0.698)
		mainFreq        0.5994056
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01694963964483753845301221924411
		Eccentricity      0.1106
		Inclination       13.0621
		AscendingNode     343.7730
		ArgOfPericenter   225.3133
		MeanAnomaly       1.8747
	}
}

Moon "Uranium XVIII"
{
	ParentBody "Uranium"
	Class "IceWorld"
	// Mass 
	Radius 205.3
	Color ( 0.29 0.18 0.59 )
	Albedo 0.32
	RotationPeriod 58.4119
	Obliquity 25.6536
	EquatorAscendingNode 246.3986
	RotationOffset 279.6673
	Surface {
		Randomize      (-0.607, -0.181, 0.405)
		mainFreq        1.933266
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.0219513485361392914531637113736
		Eccentricity      0.2933
		Inclination       22.3339
		AscendingNode     237.6209
		ArgOfPericenter   84.7679
		MeanAnomaly       107.9383
	}
}

DwarfMoon "Uranium XIX"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 101.7
	Color ( 0.12 0.42 0.22 )
	Albedo 0.71
	RotationPeriod 6.6248
	Obliquity 22.6787
	EquatorAscendingNode 184.057
	RotationOffset 51.3284
	Surface {
		Randomize      (-0.633, 0.800, -0.735)
		mainFreq        0.4797898
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.02846005080204660961126901921873
		Eccentricity      0.3601
		Inclination       14.6547
		AscendingNode     255.3403
		ArgOfPericenter   140.9719
		MeanAnomaly       315.4953
	}
}

DwarfMoon "Uranium XX"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 0.2155
	Color ( 0.70 0.78 0.85 )
	Albedo 0.35
	RotationPeriod 43.8363
	Obliquity 8.4186
	EquatorAscendingNode 227.6034
	RotationOffset 34.1835
	Surface {
		Randomize      (0.635, -0.407, -0.466)
		mainFreq        0.5246
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.03691866050069387785744733865386
		Eccentricity      0.3853
		Inclination       33.4931
		AscendingNode     53.6345
		ArgOfPericenter   260.5958
		MeanAnomaly       49.8078
	}
}

DwarfMoon "Uranium XXI"
{
	ParentBody "Uranium"
	// Class ""
	// Mass 
	Radius 4.563
	Color ( 0.82 0.65 0.40 )
	Albedo 0.57
	RotationPeriod 148.1024
	Obliquity 34.4599
	EquatorAscendingNode 306.4648
	RotationOffset 350.6272
	Surface {
		Randomize      (0.060, -0.806, 0.405)
		mainFreq        0.3880487
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.04791054155024146343013423652961
		Eccentricity      0.2615
		Inclination       22.9096
		AscendingNode     127.2897
		ArgOfPericenter   110.1152
		MeanAnomaly       70.3509
	}
}

Barycenter "Arctica-Persephina"
{
	ParentBody "PSC Cen"
	Orbit
	{
		Period            339.20311306206384
		SemiMajorAxis     52.188
		Eccentricity      0.0381
		Inclination       55.5610
		AscendingNode     105.7713
		ArgOfPericen      217.0850
		MeanAnomaly       50.0848
		RefPlane          "Ecliptic"
	}
}

Planet "Arctica"
{
	ParentBody "Arctica-Persephina"
	Class "IceWorld"
	Mass 0.923418
	Radius 6556.72792
	Albedo 0.49
	Color (0.61 0.33 0.99)
	// Comment out for Tide-locking
	RotationPeriod 31.5689
	RotationOffset 134.3262
	Obliquity 37.5522
	EqAscendNode 291.5180
	Surface {
		Randomize      (-0.309, -0.635, -0.203)
		snowLevel       0.85
		tropicLatitude  0.824729
		icecapLatitude  1
		icecapHeight    0.239907
		climatePole     0.9375
		climateTropic   0.473778
		climateEquator  0.6875
		heightTempGrad  0.463722
		tropicWidth     0.248954
		mainFreq        2.030376
		venusFreq       1.54501
		venusMagn       0.222276
		mareFreq        1.71272
		mareDensity     0.13771
		terraceProb     0.492389
		// montesMagn      0.16148
		montesFreq      241.711
		// montesSpiky     0.945352
		montesFraction  0.773266
		dunesMagn       0.0344911
		dunesFreq       8533.89
		hillsMagn       0.236591
		hillsFreq       768.197
		hillsFraction   0.0504209
		hills2Fraction  0.00440212
		riversMagn      56.0229
		riversFreq      3.53318
		riversSin       7.16995
		riversOctaves   0
		canyonsMagn     0.350532
		canyonsFreq     2.81585
		canyonFraction  0
		cracksMagn      0.0553282
		cracksFreq      1.97352
		cracksOctaves   3
		craterMagn      0.568765
		craterFreq      16.3746
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		BumpHeight      20
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage 0.339801
	}
	Clouds {
		Coverage 0.339801
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Earth"
		Height 65.5672792
		Density 9.8961578906006443372639228885833
		Pressure 1.280911
		MolarMass 31.514
		Hue 0.3
		Saturation 0.7
	}
	// NoAurora true
	// NoRings true
	Rings
	{
		InnerRadius 8506.95
		OuterRadius 15302.83
	}
	NoCometTail true
	Orbit
	{
		Period            0.03478845288870165
		SemiMajorAxis     2.2127451979840110562625604500711e-4
		Eccentricity      0.0196
		Inclination       37.5522
		AscendingNode     291.5180
		ArgOfPericen      93.9693
		MeanAnomaly       28.7432
	}
}

Moon "Persephina"
{
	ParentBody "Arctica-Persephina"
	Class "IceWorld"
	Mass 0.150967
	Radius 3669.8411
	Albedo 0.29
	Color (0.70 0.79 0.48)
	Surface {
		Randomize      (0.817, 0.814, 0.836)
		mainFreq        1.652384
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.03478845288870165
		SemiMajorAxis     0.00135346714529135474742947865804
		Eccentricity      0.0196
		Inclination       37.5522
		AscendingNode     291.5180
		ArgOfPericen      273.9693
		MeanAnomaly       28.7432
	}
}

Planet "Ice Planet of Evil"
{
	ParentBody "PSC Cen"
	Class "IceWorld"
	// Mass
	Radius 2559.9654
	Albedo 0.77
	Color (0.69 0.40 0.26)
	Surface {
		Randomize      (0.178, -0.306, 0.068)
		snowLevel       0.85
		tropicLatitude  0.904936
		icecapLatitude  1
		icecapHeight    0.278083
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.809286
		venusFreq       0.883032
		venusMagn       0.256036
		mareFreq        1.27213
		mareDensity     0.00401801
		terraceProb     0.349921
		// montesMagn      0.15322
		montesFreq      93.1727
		// montesSpiky     0.925056
		montesFraction  0.626167
		dunesMagn       0.0439336
		dunesFreq       3460.41
		dunesFraction   0.349463
		hillsMagn       0.238673
		hillsFreq       255.111
		hillsFraction   0.853942
		hills2Fraction  0.0149828
		riversMagn      53.9739
		riversFreq      1.24508
		riversSin       6.11272
		riversOctaves   0
		canyonsMagn     0.470114
		canyonsFreq     0.7905
		canyonFraction  0
		cracksMagn      0.05054302
		cracksFreq      1.013521
		cracksOctaves   2
		craterMagn      0.562911
		craterFreq      7.72212
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		BumpHeight      20
	}
	// Comment out for Tide-locking
	RotationPeriod 73.2453
	RotationOffset 317.2842
	Obliquity 183.1442
	EqAscendNode 259.3580
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Thick"
		Height 25.599654
		Pressure 31.968463
		Density 379.22391536687915176335555912293
		MolarMass 44.249667
		Hue -0.3
		Saturation 2
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            378.75178279558355
		SemiMajorAxis     56.1695
		Eccentricity      0.2373
		Inclination       67.9589
		AscendingNode     125.2399
		ArgOfPericen      89.6041
		MeanAnomaly       61.2870
		RefPlane          "Ecliptic"
	}
}

Planet "Nucleoid"
{
	ParentBody "PSC Cen"
	Class "Selena"
	// Mass
	Radius 7844.8655
	Albedo 0.16
	Color (0.40 0.34 0.84)
	// Comment out for Tide-locking
	RotationPeriod 1497.677
	RotationOffset 302.166
	Obliquity 38.0027
	EqAscendNode 98.4145
	Surface {
		Randomize      (0.982, 0.178, -0.306)
		mainFreq        1.815491
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            447.4168365717596
		SemiMajorAxis     62.7681
		Eccentricity      0.3782
		Inclination       52.8712
		AscendingNode     271.2897
		ArgOfPericen      125.1861
		MeanAnomaly       38.1288
		RefPlane          "Ecliptic"
	}
}

Planet "Plutoidia"
{
	ParentBody "PSC Cen"
	Class "Selena"
	Mass 0.239256
	Radius 4714
	Albedo 0.61
	Color (0.05 0.68 0.78)
	// Comment out for Tide-locking
	RotationPeriod 303.3983
	RotationOffset 10.3924
	Obliquity 31.2577
	EqAscendNode 18.3954
	Surface {
		Randomize      (-0.547, 0.243, -0.426)
		mainFreq        1.8558
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            606.9519247993276
		SemiMajorAxis     76.9190
		Eccentricity      0.1643
		Inclination       46.9561
		AscendingNode     133.7391
		ArgOfPericen      295.9921
		MeanAnomaly       109.9044
		RefPlane          "Ecliptic"
	}
}

Moon "Plutoidia I"
{
	ParentBody "Plutoidia"
	Class "Selena"
	// Mass
	Radius 119
	Albedo 0.04
	Color (0.31 0.58 0.11)
	Surface {
		Randomize      (0.212, -0.519, 0.882)
		mainFreq        1.938958
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.016604152177215295
		SemiMajorAxis     5.829500519755726710353505051593e-4
		Eccentricity      0.0273
		Inclination       1.2398
		AscendingNode     14.8525
		ArgOfPericen      350.5713
		MeanAnomaly       242.8735
	}
}

Planet "Iona"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 3.136473
	Radius 9497.2969
	Albedo 0.61
	Color (0.56 0.82 0.89)
	Surface {
		Randomize      (0.855, 0.046, 0.511)
		mainFreq        1.212921
		venusFreq       0.656609
		venusMagn       0.416321
		mareFreq        0.908049
		mareDensity     0.209599
		terraceProb     0.103374
		// montesMagn      0.203807
		montesFreq      392.028
		// montesSpiky     0.992367
		montesFraction  0.0294497
		dunesMagn       0.0374683
		dunesFreq       88.6482
		hillsMagn       0.214402
		hillsFreq       773.156
		hillsFraction   0
		hills2Fraction  0
		riversMagn      59.6028
		riversFreq      3.01121
		riversSin       6.96992
		riversOctaves   0
		canyonsMagn     0.0474936
		canyonsFreq     267.327
		canyonFraction  0
		cracksMagn      0.087334
		cracksFreq      0.767609
		cracksOctaves   0
		craterMagn      0.697588
		craterFreq      29.8217
		craterDensity   0
		craterOctaves   0
		BumpHeight      19.8157
	}
	// Comment out for Tide-locking
	RotationPeriod 44.1479
	RotationOffset 334.9028
	Obliquity 94.0683
	EqAscendNode 52.6587
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage        0.3540285
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Venus"
		Height 94.972969
		Density 246.51611394920217704118823240668
		Pressure 92.21601
		MolarMass 12.908
		Hue -0.15
		Saturation 2
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            707.3257679053437
		SemiMajorAxis     85.1812
		Eccentricity      0.4733
		Inclination       153.9954
		AscendingNode     302.4060
		ArgOfPericen      334.4948
		MeanAnomaly       345.4152
		RefPlane          "Ecliptic"
	}
}

Moon "Iona I"
{
	ParentBody "Iona"
	Class "IceWorld"
	// Mass
	Radius 335.4092
	Albedo 0.15
	Color (0.50 0.08 0.53)
	Surface {
		Randomize      (-0.144, -0.006, -0.810)
		mainFreq        1.863708
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.0074235630842079455
		SemiMajorAxis     8.0368904675860469984617234261209e-4
		Eccentricity      0.0145
		Inclination       5.6394
		AscendingNode     15.9611
		ArgOfPericen      162.7242
		MeanAnomaly       289.5194
	}
}

Moon "Iona II"
{
	ParentBody "Iona"
	Class "Selena"
	// Mass
	Radius 1222.4339
	Albedo 0.08
	Color (0.94 0.88 0.47)
	Surface {
		Randomize      (0.563, 0.916, 0.307)
		mainFreq        1.892732
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            0.04157790908403555
		SemiMajorAxis     0.0025346706970208233050739538367
		Eccentricity      0.0343
		Inclination       11.3960
		AscendingNode     58.0177
		ArgOfPericen      195.1314
		MeanAnomaly       300.7053
	}
}

Planet "Gasgantica"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 110.994304
	Radius 63973
	Albedo 0.85
	Color (0.44 0.61 0.32)
	// Comment out for Tide-locking
	RotationPeriod 12.6227
	RotationOffset 30.1017
	Obliquity 65.1596
	EqAscendNode 195.1288
	Surface
	{
		Randomize      (-0.528, 0.411, -0.245)
		mainFreq        0.03220674
		colorLayer0    (0.13671875, 0.26953125, 0.1796875, 1.000)
		colorLayer1    (0.14375, 0.17734375, 0.24765625, 1.000)
		colorLayer2    (0.078125, 0.171875, 0.1984375, 1.000)
		colorLayer3    (0.11328125, 0.21875, 0.203125, 1.000)
		colorLayer4    (0.17578125, 0.328125, 0.23828125, 1.000)
		colorLayer5    (0.14453125, 0.28125, 0.1875, 1.000)
		colorLayer6    (0.078125, 0.16796875, 0.171875, 1.000)
		colorLayer7    (0.171875, 0.31640625, 0.23046875, 1.000)
	}
	// Comment out or delete as necessary
	Clouds
	{
	}
	Clouds
	{
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Titan"
		Hue 0.2
		Saturation 1.3
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            1294.1596562611126
		SemiMajorAxis     127.4254
		Eccentricity      0.5735
		Inclination       26.0835
		AscendingNode     141.8837
		ArgOfPericen      64.0958
		MeanAnomaly       270.0522
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Gasgantica I"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 29.19
	Color ( 0.16 0.78 0.38 )
	Albedo 0.39
	Surface {
		Randomize      (0.674, 0.747, 0.705)
		mainFreq        0.3269124
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     5.1393779630848716351415287891527e-4
		Eccentricity      0.0033
		Inclination       0.2641
		AscendingNode     174.8436
		ArgOfPericenter   305.5156
		MeanAnomaly       164.9561
	}
}

DwarfMoon "Gasgantica II"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 85.8
	Color ( 0.78 0.59 0.73 )
	Albedo 0.54
	Surface {
		Randomize      (0.010, 0.577, -0.944)
		mainFreq        0.3470606
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     5.7878497598161335327080962255969e-4
		Eccentricity      0.0167
		Inclination       0.2073
		AscendingNode     298.9774
		ArgOfPericenter   345.8499
		MeanAnomaly       136.9445
	}
}

DwarfMoon "Gasgantica III"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 19.01
	Color ( 0.18 0.29 0.53 )
	Albedo 0.19
	Surface {
		Randomize      (0.398, -0.777, -0.221)
		mainFreq        0.2890779
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00102587690106741606182500296777
		Eccentricity      0.0175
		Inclination       0.7767
		AscendingNode     238.5391
		ArgOfPericenter   122.6336
		MeanAnomaly       267.8892
	}
}

Moon "Gasgantica IV"
{
	ParentBody "Gasgantica"
	Class "Selena"
	// Mass 
	Radius 314
	Color ( 0.84 0.73 0.04 )
	Albedo 0.19
	Surface {
		Randomize      (-0.035, 0.911, 0.509)
		mainFreq        1.893083
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00185049425305757376665655977148
		Eccentricity      0.0158
		Inclination       0.7280
		AscendingNode     221.0136
		ArgOfPericenter   79.6631
		MeanAnomaly       51.6763
	}
}

Moon "Gasgantica V"
{
	ParentBody "Gasgantica"
	Class "Selena"
	// Mass 
	Radius 2611
	Color ( 0.69 0.99 0.01 )
	Albedo 0.85
	Surface {
		Randomize      (-0.653, -0.936, 0.986)
		mainFreq        1.906374
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00230433761113686760516170902959
		Eccentricity      0.0136
		Inclination       1.3216
		AscendingNode     153.6614
		ArgOfPericenter   353.7803
		MeanAnomaly       215.9722
	}
}

Moon "Gasgantica VI"
{
	ParentBody "Gasgantica"
	Class "IceWorld"
	// Mass 
	Radius 2837
	Color ( 0.56 0.70 0.67 )
	Albedo 0.64
	Surface {
		Randomize      (-0.389, -0.447, -0.806)
		mainFreq        1.684301
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00754088273263103336403303499693
		Eccentricity      0.0228
		Inclination       1.3571
		AscendingNode     317.3115
		ArgOfPericenter   199.9603
		MeanAnomaly       304.2439
	}
}

DwarfMoon "Gasgantica VII"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 1.922
	Color ( 0.67 0.32 0.63 )
	Albedo 0.95
	RotationPeriod 809.8700
	Obliquity 54.8853
	EquatorAscendingNode 272.8268
	RotationOffset 175.0870
	Surface {
		Randomize      (-0.594, 0.911, 0.829)
		mainFreq        0.3473214
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.02119289522748534682185152251636
		Eccentricity      0.3613
		Inclination       21.4967
		AscendingNode     61.7354
		ArgOfPericenter   237.2408
		MeanAnomaly       184.0686
	}
}

DwarfMoon "Gasgantica VIII"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 59.4
	Color ( 0.71 0.01 0.85 )
	Albedo 0.23
	RotationPeriod 267.4642
	Obliquity 95.3829
	EquatorAscendingNode 116.4423
	RotationOffset 56.4567
	Surface {
		Randomize      (0.986, 0.650, 0.896)
		mainFreq        0.7323036
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.02744676097853042503231297663116
		Eccentricity      0.2812
		Inclination       38.5230
		AscendingNode     234.6825
		ArgOfPericenter   57.0897
		MeanAnomaly       7.5901
	}
}

DwarfMoon "Gasgantica IX"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 0.2041
	Color ( 0.86 0.13 0.75 )
	Albedo 0.38
	RotationPeriod 8.0275
	Obliquity 136.8654
	EquatorAscendingNode 311.9070
	RotationOffset 316.8628
	Surface {
		Randomize      (0.195, -0.522, -0.572)
		mainFreq        0.4808858
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.04616107146236273268025866360142
		Eccentricity      0.4423
		Inclination       13.5423
		AscendingNode     70.2782
		ArgOfPericenter   101.8811
		MeanAnomaly       47.1804
	}
}

DwarfMoon "Gasgantica X"
{
	ParentBody "Gasgantica"
	// Class ""
	// Mass 
	Radius 1.6271
	Color ( 0.47 0.76 0.67 )
	Albedo 0.04
	RotationPeriod 1.0896
	Obliquity 183.1368
	EquatorAscendingNode 252.4578
	RotationOffset 297.6950
	Surface {
		Randomize      (-0.684, -0.436, -0.485)
		mainFreq        0.3119519
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.05990471627748910198893626364964
		Eccentricity      0.1901
		Inclination       21.1103
		AscendingNode     114.0989
		ArgOfPericenter   28.4315
		MeanAnomaly       132.0174
	}
}

Planet "Otulp"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 1414.347721
	Radius 124536
	Albedo 0.47
	Color (0.33 0.24 0.97)
	// Comment out for Tide-locking
	RotationPeriod 10.6265
	RotationOffset 255.2336
	Obliquity 155.1004
	EqAscendNode 203.2341
	Surface
	{
		Randomize      (0.491, 0.926, 0.559)
		mainFreq        0.01910657
		colorLayer0    (0.07421875, 0.1171875, 0.3828125, 1.000)
		colorLayer1    (0.19140625, 0.12890625, 0.4609375, 1.000)
		colorLayer2    (0.140, 0.140, 0.230, 1.000)
		colorLayer3    (0.0703125, 0.1015625, 0.34765625, 1.000)
		colorLayer4    (0.13671875, 0.15625, 0.6640625, 1.000)
		colorLayer5    (0.0703125, 0.09765625, 0.30859375, 1.000)
		colorLayer6    (0.140625, 0.15625, 0.66796875, 1.000)
		colorLayer7    (0.140, 0.140, 0.230, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Chlorine"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            2013.8928125024731
		SemiMajorAxis     171.1151
		Eccentricity      0.6563
		Inclination       71.8674
		AscendingNode     254.6326
		ArgOfPericen      143.8732
		MeanAnomaly       68.7556
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Otulp I"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 16.26
	Color ( 0.09 0.39 0.80 )
	Albedo 0.58
	Surface {
		Randomize      (0.830, 0.292, 0.583)
		mainFreq        0.6435801
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00116706206567684789914593349891
		Eccentricity      0.0123
		Inclination       0.8281
		AscendingNode     155.4186
		ArgOfPericenter   291.7647
		MeanAnomaly       267.5905
	}
}

DwarfMoon "Otulp II"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 25.98
	Color ( 0.49 0.83 0.62 )
	Albedo 0.85
	Surface {
		Randomize      (0.671, 0.432, -0.798)
		mainFreq        0.4166449
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00125344030047080075184519320835
		Eccentricity      0.0128
		Inclination       0.3559
		AscendingNode     20.1608
		ArgOfPericenter   42.5810
		MeanAnomaly       36.1009
	}
}

DwarfMoon "Otulp III"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 22.28
	Color ( 0.88 0.28 0.69 )
	Albedo 0.69
	Surface {
		Randomize      (0.754, 0.776, 0.444)
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.0013645047155072909737611659736
		Eccentricity      0.0188
		Inclination       1.1505
		AscendingNode     219.6758
		ArgOfPericenter   289.5687
		MeanAnomaly       233.8585
	}
}

DwarfMoon "Otulp IV"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 28
	Color ( 0.09 0.59 0.29 )
	Albedo 0.73
	Surface {
		Randomize      (0.357, 0.547, -0.586)
		mainFreq        0.3770857
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00151083032761374724566851739287
		Eccentricity      0.0143
		Inclination       1.3598
		AscendingNode     17.6977
		ArgOfPericenter   93.3322
		MeanAnomaly       341.4743
	}
}

DwarfMoon "Otulp V"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 22.25
	Color ( 0.81 0.13 0.67 )
	Albedo 0.84
	Surface {
		Randomize      (0.434, -0.015, 0.478)
		mainFreq        0.6166185
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00169946269161704050912002720103
		Eccentricity      0.0183
		Inclination       0.1292
		AscendingNode     214.7673
		ArgOfPericenter   130.5701
		MeanAnomaly       171.7100
	}
}

DwarfMoon "Otulp VI"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 13.9
	Color ( 0.22 0.79 0.75 )
	Albedo 0.17
	Surface {
		Randomize      (0.115, 0.962, 0.422)
		mainFreq        0.6221243
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00194451297093227945255774285563
		Eccentricity      0.0163
		Inclination       1.2079
		AscendingNode     141.1795
		ArgOfPericenter   75.7896
		MeanAnomaly       282.9518
	}
}

DwarfMoon "Otulp VII"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 37.98
	Color ( 0.71 0.85 0.13 )
	Albedo 0.64
	Surface {
		Randomize      (-0.145, 0.840, -0.538)
		mainFreq        0.3238744
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00226360173721376369830910968975
		Eccentricity      0.0132
		Inclination       0.6017
		AscendingNode     358.6753
		ArgOfPericenter   160.7501
		MeanAnomaly       71.2263
	}
}

DwarfMoon "Otulp VIII"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 16.4
	Color ( 0.68 0.10 0.11 )
	Albedo 0.1
	Surface {
		Randomize      (0.825, -0.833, 0.622)
		mainFreq        0.5842077
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00267789239329059514481445089178
		Eccentricity      0.0105
		Inclination       1.0279
		AscendingNode     322.4679
		ArgOfPericenter   287.8016
		MeanAnomaly       253.7644
	}
}

Moon "Otulp IX"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 765
	Color ( 0.69 0.83 0.01 )
	Albedo 0.80
	Surface {
		Randomize      (-0.338, 0.544, 0.247)
		mainFreq        1.891733
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00321734525864478096478682032471
		Eccentricity      0.0169
		Inclination       1.8908
		AscendingNode     349.2982
		ArgOfPericenter   177.5230
		MeanAnomaly       228.5422
	}
}

Moon "Otulp X"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 921
	Color ( 0.07 0.83 0.95 )
	Albedo 0.06
	Surface {
		Randomize      (-0.726, 0.470, -0.181)
		mainFreq        1.841327
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00391899294593368834627403557021
		Eccentricity      0.0147
		Inclination       1.1278
		AscendingNode     254.8750
		ArgOfPericenter   26.7357
		MeanAnomaly       134.1109
	}
}

Moon "Sunless Moon/Otulp XI"
{
	ParentBody "Otulp"
	Class "Terra"
	Mass 0.62349
	Radius 5504.308964
	Color ( 0.96 0.83 0.25 )
	// Albedo 0.1
	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}
	Surface
	{
		Randomize      (0.091, 0.825, -0.714)
		snowLevel       1.0
		icecapLatitude  0.743689
		climatePole     1
		climateTropic   0.3549079
		climateEquator  0.4875
		mainFreq        1.229232
		venusFreq       0.5064939
		venusMagn       0.3254233
		mareFreq        0
		mareDensity     0
		terraceProb     0.289842
		montesMagn      0.238158
		montesFreq      305.341
		// montesSpiky     0.996138
		montesFraction  0.700693
		dunesMagn       0.0170859
		dunesFreq       41.6931
		hillsMagn       0.12499
		hillsFreq       671.835
		hillsFraction   0.316877
		hills2Fraction  0.771079
		riversMagn      60.5926
		riversFreq      2.84089
		riversSin       5.70328
		riversOctaves   2
		canyonsMagn     0.0671215
		canyonsFreq     166.338
		canyonFraction  0.78435
		cracksMagn      0.0895989
		cracksFreq      0.436156
		cracksOctaves   0
		craterMagn      0.591534
		craterFreq      16.7394
		craterDensity   0
		craterOctaves   0
		cycloneMagn     2.981943
		cycloneFreq     1.9033761
		cycloneDensity  0.007558089
		colorSea       (0.000, 0.350, 0.400, 1.000)
		colorShelf     (0.520, 0.460, 0.370, 0.000)
		colorBeach     (0.130, 0.470, 0.380, 1.000)
		colorDesert    (0.580, 0.450, 0.320, 0.000)
		colorLowland   (0.540, 0.400, 0.280, 0.000)
		colorUpland    (0.430, 0.220, 0.110, 0.000)
		colorRock      (0.140, 0.120, 0.120, 0.000)
		colorSnow      (0.950, 0.950, 0.950, 1.308)
		colorLowPlants (0.250, 0.110, 0.200, 0.000)
		colorUpPlants  (0.150, 0.070, 0.180, 0.000)
		BumpHeight      19.638046
		BumpOffset      12.05515
	}
	Clouds
	{
		Coverage        0.2285508
	}
	Clouds
	{
		Coverage        0.2285508
	}
	Clouds
	{
		Coverage        0.2285508
	}
	Ocean
	{
		Height          12.05515
	}
	Atmosphere
	{
		Model "Earth"
		Height 69.618456997131720770037983662273
		Pressure 1.2156702
		Density 1.5361228591347376533583097982171
		// MolarMass 29.085489
		Greenhouse 31.892845
		Hue 0.175
		Saturation 1.25
		Composition // values in percent
		{
			N2  77.7729
			O2  20.8625
			Ar  0.9303
			H2O 0.4000
			CO2 0.0398
		}
	}
	Orbit 
	{
		SemiMajorAxis     0.00483042971546786862120758781629
		Eccentricity      0.0268
		Inclination       1.5915
		AscendingNode     197.7745
		ArgOfPericenter   220.9607
		MeanAnomaly       266.6506
	}
}

Moon "Otulp XII"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 1197
	Color ( 0.68 0.65 0.14 )
	Albedo 0.45
	Surface {
		Randomize      (-0.893, -0.097, 0.543)
		mainFreq        1.666998
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00601511903738613841112646264423
		Eccentricity      0.0142
		Inclination       0.4331
		AscendingNode     326.0336
		ArgOfPericenter   206.6705
		MeanAnomaly       106.4892
	}
}

Moon "Otulp XIII"
{
	ParentBody "Otulp"
	Class "Titan"
	// Mass 
	Radius 4788
	HazeColor ( 0.88 0.98 0.51 )
	Albedo 0.25
	Surface
	{
		Randomize      (0.444, -0.427, -0.266)
		mainFreq        1.563432
		venusFreq       0.680781
		venusMagn       0.342588
		mareFreq        1.52217
		mareDensity     0.0228322
		terraceProb     0.320869
		// montesMagn      0.148348
		montesFreq      220.339
		// montesSpiky     0.928433
		montesFraction  0.856119
		dunesMagn       0.0258974
		dunesFreq       25.7924
		hillsMagn       0.226986
		hillsFreq       508.922
		hillsFraction   0.54378
		hills2Fraction  0.896268
		riversMagn      56.2839
		riversFreq      3.6016
		riversSin       4.96899
		riversOctaves   2
		canyonsMagn     0.0320083
		canyonsFreq     116.036
		canyonFraction  0.308099
		cracksMagn      0.0312064
		cracksFreq      2.45691
		cracksOctaves   2
		craterMagn      0.653107
		craterFreq      11.1637
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		colorSea       (0.080, 0.090, 0.100, 0.500)
		colorShelf     (0.470, 0.090, 0.030, 1.000)
		colorBeach     (0.217, 0.279, 0.302, 0.000)
		colorDesert    (0.087, 0.040, 0.024, 0.000)
		colorLowland   (0.612, 0.363, 0.302, 0.000)
		colorUpland    (0.229, 0.227, 0.235, 0.000)
		colorRock      (0.160, 0.130, 0.100, 0.000)
		colorSnow      (0.320, 0.300, 0.280, 0.154)
		BumpHeight      19.101415
		BumpOffset      9.680812
	}
	Clouds {
		Coverage 0.219573
	}
	Ocean
	{
		Height          9.680812
	}
	Atmosphere
	{
		Model "Thick"
		Height 47.88  // 19.104873818413434568489851469213
		Pressure 1.860206
		Density 21.213762427508074021801174556155
		MolarMass 60.661
		Hue 0.3
		Saturation 0.9
	}
	Orbit 
	{
		SemiMajorAxis     0.00755415832265585849678808296033
		Eccentricity      0.0077
		Inclination       1.3474
		AscendingNode     98.3965
		ArgOfPericenter   180.6007
		MeanAnomaly       227.3331
	}
}

Moon "Otulp XIV"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 253
	Color ( 0.72 0.48 0.34 )
	Albedo 0.05
	Surface {
		Randomize      (-0.616, -0.742, 0.493)
		mainFreq        1.942087
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00955684057072611796205198260218
		Eccentricity      0.0134
		Inclination       1.5202
		AscendingNode     53.2831
		ArgOfPericenter   6.8282
		MeanAnomaly       301.9595
	}
}

Moon "Otulp XV"
{
	ParentBody "Otulp"
	Class "IceWorld"
	// Mass 
	Radius 2863
	Color ( 0.27 0.28 0.09 )
	Albedo 0.16
	Surface {
		Randomize      (-0.095, 0.077, 0.164)
		mainFreq        1.541367
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01216069447705046780455278231443
		Eccentricity      0.0132
		Inclination       2.3297
		AscendingNode     290.4045
		ArgOfPericenter   254.4437
		MeanAnomaly       112.7068
	}
}

Moon "Otulp XVI"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 415
	Color ( 0.67 0.90 0.08 )
	Albedo 0.82
	Surface {
		Randomize      (-0.874, 0.460, -0.835)
		mainFreq        1.78348
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01554375065045628353318534232319
		Eccentricity      0.0193
		Inclination       1.1457
		AscendingNode     135.6303
		ArgOfPericenter   161.5006
		MeanAnomaly       219.2551
	}
}

Moon "Otulp XVII"
{
	ParentBody "Otulp"
	Class "IceWorld"
	// Mass 
	Radius 844
	Color ( 0.17 0.85 0.04 )
	Albedo 0.02
	Surface {
		Randomize      (-0.349, -0.709, -0.552)
		mainFreq        1.810649
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01993873967619246334633825774099
		Eccentricity      0.0155
		Inclination       1.6387
		AscendingNode     296.0763
		ArgOfPericenter   143.8535
		MeanAnomaly       276.8312
	}
}

Moon "Otulp XVIII"
{
	ParentBody "Otulp"
	Class "IceWorld"
	// Mass 
	Radius 2059
	Color ( 0.60 0.17 0.21 )
	Albedo 0.9
	Surface {
		Randomize      (0.827, -0.826, -0.985)
		mainFreq        1.85347
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.02565063247253826053287535194844
		Eccentricity      0.0145
		Inclination       2.7922
		AscendingNode     290.9400
		ArgOfPericenter   12.3093
		MeanAnomaly       300.3514
	}
}

Moon "Otulp XIX"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 1631
	Color ( 0.13 0.65 0.42 )
	Albedo 0.41
	Surface {
		Randomize      (-0.257, 0.830, 0.759)
		mainFreq        1.963412
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.03309019691815707106852557628014
		Eccentricity      0.0155
		Inclination       1.3677
		AscendingNode     164.6813
		ArgOfPericenter   307.2065
		MeanAnomaly       159.6998
	}
}

Moon "Otulp XX"
{
	ParentBody "Otulp"
	Class "Selena"
	// Mass 
	Radius 311.1
	Color ( 0.91 0.15 0.38 )
	Albedo 0.09
	RotationPeriod 12.5926
	Obliquity 32.9522
	EquatorAscendingNode 321.9912
	RotationOffset 86.1649
	Surface {
		Randomize      (0.091, 0.825, -0.714)
		mainFreq        1.630237
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.04275104966450568604249525591677
		Eccentricity      0.1402
		Inclination       27.0795
		AscendingNode     210.4563
		ArgOfPericenter   261.8294
		MeanAnomaly       56.8356
	}
}

DwarfMoon "Otulp XXI"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 4.947
	Color ( 0.80 0.57 0.36 )
	Albedo 0.93
	RotationPeriod 167.2790
	Obliquity 15.9287
	EquatorAscendingNode 286.4983
	RotationOffset 292.0740
	Surface {
		Randomize      (0.873, -0.329, 0.427)
		mainFreq        0.3350511
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.05532074060463214868472055063816
		Eccentricity      0.2373
		Inclination       31.7202
		AscendingNode     168.5981
		ArgOfPericenter   47.1398
		MeanAnomaly       82.5671
	}
}

DwarfMoon "Otulp XXII"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 0.463
	Color ( 0.72 0.64 0.28 )
	Albedo 0.89
	RotationPeriod 7.4912
	Obliquity 8.1628
	EquatorAscendingNode 114.3405
	RotationOffset 317.8532
	Surface {
		Randomize      (-0.282, -0.881, 0.559)
		mainFreq        0.5024999
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.0716454783069315437789850841774
		Eccentricity      0.4861
		Inclination       23.8447
		AscendingNode     289.3725
		ArgOfPericenter   31.9091
		MeanAnomaly       32.8386
	}
}

DwarfMoon "Otulp XXIII"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 30.92
	Color ( 0.51 0.18 0.38 )
	Albedo 0.69
	RotationPeriod 90.7910
	Obliquity 48.4974
	EquatorAscendingNode 237.6272
	RotationOffset 200.8577
	Surface {
		Randomize      (0.424, -0.823, -0.215)
		mainFreq        0.5590901
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.09288878200590591694832191217813
		Eccentricity      0.2272
		Inclination       16.2977
		AscendingNode     97.2624
		ArgOfPericenter   249.4801
		MeanAnomaly       334.7833
	}
}

DwarfMoon "Otulp XXIV"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 0.2467
	Color ( 0.05 0.51 0.73 )
	Albedo 0.3
	RotationPeriod 0.4522
	Obliquity 241.4168
	EquatorAscendingNode 46.7291
	RotationOffset 238.8967
	Surface {
		Randomize      (-0.022, -0.204, -0.576)
		mainFreq        0.5090206
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.12049626719720416448414061551212
		Eccentricity      0.3373
		Inclination       29.1875
		AscendingNode     347.2346
		ArgOfPericenter   231.7112
		MeanAnomaly       195.1946
	}
}

DwarfMoon "Otulp XXV"
{
	ParentBody "Otulp"
	// Class ""
	// Mass 
	Radius 1.66
	Color ( 0.56 0.15 0.99 )
	Albedo 0.55
	Surface {
		Randomize      (0.887, 0.040, -0.590)
		mainFreq        0.5637852
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.15637189146168776318017472958591
		Eccentricity      0.1257
		Inclination       15.7829
		AscendingNode     17.4569
		ArgOfPericenter   25.5163
		MeanAnomaly       216.3454
	}
}

Planet "Enohpesrep"
{
	ParentBody "PSC Cen"
	Class "GasGiant"
	Mass 362.56738
	Radius 70367
	Albedo 0.08
	Color (0.09 0.47 0.37)
	// Comment out for Tide-locking
	RotationPeriod 17.3889
	RotationOffset 351.9659
	Obliquity 155.1004
	EqAscendNode 241.0967
	Surface
	{
		// Randomize      (-0.047, 0.081, -0.659)
		// mainFreq        0.03018529
		Randomize      (0.077, 0.566, 0.482)
		mainFreq        0.0650634
		colorLayer0    (0.13671875, 0.26953125, 0.1796875, 1.000)
		colorLayer1    (0.14375, 0.17734375, 0.24765625, 1.000)
		colorLayer2    (0.078125, 0.171875, 0.1984375, 1.000)
		colorLayer3    (0.11328125, 0.21875, 0.203125, 1.000)
		colorLayer4    (0.17578125, 0.328125, 0.23828125, 1.000)
		colorLayer5    (0.14453125, 0.28125, 0.1875, 1.000)
		colorLayer6    (0.078125, 0.16796875, 0.171875, 1.000)
		colorLayer7    (0.171875, 0.31640625, 0.23046875, 1.000)
	}
	// Comment out or delete as necessary
	// NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Neptune"
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            3651.867032612608
		SemiMajorAxis     254.4529
		Eccentricity      0.4497
		Inclination       126.0175
		AscendingNode     259.3013
		ArgOfPericen      177.4118
		MeanAnomaly       167.7257
		RefPlane          "Ecliptic"
	}
}

DwarfMoon "Enohpesrep I"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 14.4
	Color ( 0.56 0.90 0.37 )
	Albedo 0.25
	Surface {
		Randomize      (-0.104, 0.607, 0.692)
		mainFreq        0.6022757
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     6.1524271414646545500597155224082e-4
		Eccentricity      0.0156
		Inclination       1.0929
		AscendingNode     282.5341
		ArgOfPericenter   149.7699
		MeanAnomaly       5.3202
	}
}

DwarfMoon "Enohpesrep II"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 12.4
	Color ( 0.80 0.58 0.24 )
	Albedo 0.18
	Surface {
		Randomize      (0.810, 0.300, -0.898)
		mainFreq        0.4828776
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     7.4157472617021680643479907498443e-4
		Eccentricity      0.0059
		Inclination       0.3668
		AscendingNode     198.2878
		ArgOfPericenter   185.9903
		MeanAnomaly       270.4659
	}
}

DwarfMoon "Enohpesrep III"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 32.4
	Color ( 0.34 0.45 0.10 )
	Albedo 0.71
	Surface {
		Randomize      (0.823, 0.237, -0.788)
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     8.3416294240075704499983902511522e-4
		Eccentricity      0.0154
		Inclination       1.1354
		AscendingNode     344.9888
		ArgOfPericenter   130.2285
		MeanAnomaly       154.3630
	}
}

DwarfMoon "Enohpesrep IV"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 61.1
	Color ( 0.86 0.70 0.73 )
	Albedo 0.54
	Surface {
		Randomize      (0.581, -0.464, 0.208)
		mainFreq        0.6070668
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     9.5444540307885545325479021005879e-4
		Eccentricity      0.0156
		Inclination       1.0063
		AscendingNode     24.4003
		ArgOfPericenter   312.7498
		MeanAnomaly       268.9129
	}
}

DwarfMoon "Enohpesrep V"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 19.02
	Color ( 0.03 0.34 0.63 )
	Albedo 0.67
	Surface {
		Randomize      (-0.547, 0.254, -0.941)
		mainFreq        0.5268409
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.001314417104200133511659668295
		Eccentricity      0.0120
		Inclination       0.7233
		AscendingNode     30.3953
		ArgOfPericenter   154.4097
		MeanAnomaly       287.2645
	}
}

DwarfMoon "Enohpesrep VI"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 23.21
	Color ( 0.20 0.51 0.61 )
	Albedo 0.7
	Surface {
		Randomize      (0.828, 0.692, 0.116)
		mainFreq        0.4371106
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00157920028470030890620156400395
		Eccentricity      0.0148
		Inclination       1.1443
		AscendingNode     31.3900
		ArgOfPericenter   56.2774
		MeanAnomaly       256.9611
	}
}

DwarfMoon "Enohpesrep VII"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 26.11
	Color ( 0.66 0.63 0.03 )
	Albedo 0.75
	Surface {
		Randomize      (-0.375, 0.710, -0.374)
		mainFreq        0.393161
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00192359689782670148660077151753
		Eccentricity      0.0228
		Inclination       2.0140
		AscendingNode     19.3771
		ArgOfPericenter   345.4369
		MeanAnomaly       223.9866
	}
}

Moon "Enohpesrep VIII"
{
	ParentBody "Enohpesrep"
	Class "IceWorld"
	// Mass 
	Radius 534
	Color ( 0.59 0.28 0.08 )
	Albedo 0.57
	Surface {
		Randomize      (-0.660, -0.006, -0.555)
		mainFreq        1.974804
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00295245512475064927511698868051
		Eccentricity      0.0066
		Inclination       1.8650
		AscendingNode     157.8410
		ArgOfPericenter   267.2635
		MeanAnomaly       304.4765
	}
}

Moon "Enohpesrep IX"
{
	ParentBody "Enohpesrep"
	Class "IceWorld"
	// Mass 
	Radius 1143
	Color ( 0.57 0.59 0.44 )
	Albedo 0.75
	Surface {
		Randomize      (0.607, 0.043, -0.191)
		mainFreq        1.833104
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00469087559011627028458768029778
		Eccentricity      0.0126
		Inclination       1.6124
		AscendingNode     63.2555
		ArgOfPericenter   4.2148
		MeanAnomaly       186.8130
	}
}

Moon "Enohpesrep X"
{
	ParentBody "Enohpesrep"
	Class "Selena"
	// Mass 
	Radius 347
	Color ( 0.07 0.03 0.81 )
	Albedo 0.59
	Surface {
		Randomize      (0.042, 0.818, 0.144)
		mainFreq        1.819931
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.00762948693493670160908246135886
		Eccentricity      0.0168
		Inclination       0.7312
		AscendingNode     158.0862
		ArgOfPericenter   292.8234
		MeanAnomaly       281.5968
	}
}

Moon "Enohpesrep XI"
{
	ParentBody "Enohpesrep"
	Class "Titan"
	// Mass 
	Radius 5797
	Color ( 0.67 0.28 0.92 )
	Albedo 0.72
	Surface {
		Randomize      (0.254, 0.481, 0.979)
		mainFreq        1.69515
		BumpHeight      20
		BumpOffset      3.872218
	}
	Ocean
	{
		Height          3.872218
	}
	Atmosphere
	{
		Model "Earth"
		Height 57.97
		Density 31.590287133679295290564487957073
		Pressure 3.854119
		MolarMass 26.5
	}
	Orbit 
	{
		SemiMajorAxis     0.00978672352186092980265928343858
		Eccentricity      0.0171
		Inclination       1.2978
		AscendingNode     347.6483
		ArgOfPericenter   135.3723
		MeanAnomaly       137.1377
	}
}

Moon "Enohpesrep XII"
{
	ParentBody "Enohpesrep"
	Class "IceWorld"
	// Mass 
	Radius 807
	Color ( 0.84 0.17 0.52 )
	Albedo 0.39
	Surface {
		Randomize      (-0.799, -0.092, 0.730)
		mainFreq        1.759668
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.0125903463143342721388079222173
		Eccentricity      0.0114
		Inclination       1.3950
		AscendingNode     63.4371
		ArgOfPericenter   254.9289
		MeanAnomaly       9.7369
	}
}

Moon "Enohpesrep XIII"
{
	ParentBody "Enohpesrep"
	Class "Selena"
	// Mass 
	Radius 739
	Color ( 0.82 0.64 0.47 )
	Albedo 0.14
	Surface {
		Randomize      (0.450, 0.029, -0.315)
		mainFreq        1.542799
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.01765785159668051344797650251582
		Eccentricity      0.0243
		Inclination       2.2179
		AscendingNode     283.4973
		ArgOfPericenter   319.7830
		MeanAnomaly       85.6752
	}
}

DwarfMoon "Enohpesrep XIV"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 1.863
	Color ( 0.59 0.11 0.54 )
	Albedo 0.06
	RotationPeriod 40
	Obliquity 87.5507
	EquatorAscendingNode 234.1085
	RotationOffset 17.6303
	Surface {
		Randomize      (-0.643, 0.762, 0.750)
		mainFreq        0.4836372
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.02952069424073694385811869713999
		Eccentricity      0.4679
		Inclination       20.0289
		AscendingNode     110.9010
		ArgOfPericenter   85.7601
		MeanAnomaly       293.9666
	}
}

DwarfMoon "Enohpesrep XV"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 34.57
	Color ( 0.65 0.42 0.82 )
	Albedo 0.71
	RotationPeriod 7.5460
	Obliquity 23.9458
	EquatorAscendingNode 49.2068
	RotationOffset 278.7388
	Surface {
		Randomize      (-0.479, 0.585, -0.490)
		mainFreq        0.713328
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.03516643636292077250802741539289
		Eccentricity      0.3640
		Inclination       31.5418
		AscendingNode     134.7625
		ArgOfPericenter   322.4415
		MeanAnomaly       359.4864
	}
}

DwarfMoon "Enohpesrep XVI"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 0.2725
	Color ( 0.72 0.31 0.91 )
	Albedo 0.85
	RotationPeriod 345.6271
	Obliquity 21.956
	EquatorAscendingNode 85.5702
	RotationOffset 342.3711
	Surface {
		Randomize      (0.361, 0.593, -0.858)
		mainFreq        0.37164
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.03823202812471581522316413558418
		Eccentricity      0.3997
		Inclination       14.8842
		AscendingNode     95.9398
		ArgOfPericenter   324.0874
		MeanAnomaly       39.1429
	}
}

DwarfMoon "Enohpesrep XVII"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 60.82
	Color ( 0.42 0.61 0.79 )
	Albedo 0.93
	RotationPeriod 26
	Obliquity 209.1159
	EquatorAscendingNode 5.2136
	RotationOffset 346.9952
	Surface {
		Randomize      (0.624, -0.443, -0.468)
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.04956804508849202490687589713134
		Eccentricity      0.4104
		Inclination       21.9526
		AscendingNode     137.4623
		ArgOfPericenter   0.0843
		MeanAnomaly       192.4988
	}
}

DwarfMoon "Enohpesrep XVIII"
{
	ParentBody "Enohpesrep"
	// Class ""
	// Mass 
	Radius 9.14
	Color ( 0.12 0.27 0.17 )
	Albedo 0.19
	RotationPeriod 46.9869
	Obliquity 72.8073
	EquatorAscendingNode 261.3736
	RotationOffset 17.4129
	Surface {
		Randomize      (0.974, -0.824, -0.815)
		mainFreq        0.4195678
	}
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit 
	{
		SemiMajorAxis     0.07675351892558722094164138393716
		Eccentricity      0.3169
		Inclination       14.5467
		AscendingNode     6.8381
		ArgOfPericenter   93.9888
		MeanAnomaly       50.0124
	}
}

Planet "Norahc"
{
	ParentBody "PSC Cen"
	Class "Desert"
	Mass 9.981905
	Radius 14839
	Albedo 0.81
	Color (0.32 0.28 0.90)
	// Comment out for Tide-locking
	RotationPeriod 81.2449
	RotationOffset 236.7617
	Obliquity 43.6763
	EqAscendNode 242.7934
	Surface
	{
		Randomize      (-0.607, 0.106, -0.673)
		mainFreq        0.6306206
		BumpHeight      19.72766
		craterOctaves   8
	}
	// Comment out or delete as necessary
	// NoClouds true
	Clouds {
		Coverage        0.3890843
	}
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model "Chlorine"
		Height 148.39
		Density 324.23344799654579203479854337063
		Pressure 40.69346
		MolarMass 29.686
	}
	// NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            6681.128331220258
		SemiMajorAxis     380.6250
		Eccentricity      0.6391
		Inclination       72.8073
		AscendingNode     285.6384
		ArgOfPericen      66.5698
		MeanAnomaly       101.6871
		RefPlane          "Ecliptic"
	}
}

Moon "Norahc I"
{
	ParentBody "Norahc"
	Class "IceWorld"
	Mass 0.326433
	Radius 5146.9869
	Albedo 0.50
	Color (0.66 0.63 0.75)
	Surface {
		Randomize      (-0.451, -0.903, -0.550)
		mainFreq        1.813974
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	NoAtmosphere true
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		// Period            0.03776150268540091
		SemiMajorAxis     0.00362051415080736172536979832829
		Eccentricity      0.0214
		Inclination       1.3736
		AscendingNode     341.7640
		ArgOfPericen      129.5470
		MeanAnomaly       61.6725
	}
}

Planet "Nightia"
{
	ParentBody "PSC Cen"
	Class "Selena"
	// Mass
	Radius 9463
	Albedo 0.77
	Color (0.85 0.29 0.92)
	// Comment out for Tide-locking
	RotationPeriod 70.0703
	RotationOffset 49.3778
	Obliquity 21.1536
	EqAscendNode 151.7165
	Surface
	{
		Randomize      (-0.941, -0.923, 0.623)
		mainFreq        1.752403
		craterRayedFactor 0
		lavaCoverYoung  0.874517
	}
	// Comment out or delete as necessary
	NoClouds true
	NoOcean true
	// NoAtmosphere true
	Atmosphere
	{
		Model          "Sun"
		// Height          94.63
		Height 160.09171623263757136567835076114
		Density         0.14308658432469427344236344105832
		Pressure        0.207606
		MolarMass       63.4122
	}
	NoAurora true
	NoRings true
	NoCometTail true
	Orbit
	{
		Period            26635.350330870606
		SemiMajorAxis     956.9804
		Eccentricity      0.0381
		Inclination       78.1409
		AscendingNode     321.1589
		ArgOfPericen      182.9956
		MeanAnomaly       346.6408
		RefPlane          "Ecliptic"
	}
}